1 Commencer à utiliser CompeGPS

1.1 Installation de CompeGPS

1.2 Enregistrement

1.3 Configuration de base pour commencer à utiliser CompeGPS

1.4 Fonctions de base pour commencer à utiliser CompeGPS

1.5 Configuration avancée


1.1 Installation de CompeGPS

1.1.1 Configuration requise

1.1.2 Installation du CD-Rom de CompeGPS

1.1.3 Installation de la version téléchargée depuis Internet

1.1.4 Demarrer CompeGPS

1.1.5 Désinstaller CompeGPS


1.1.1 Configuration requise

Configuration minimum

  • PC: Pentium 100 MHz

  • OS: Windows 98 / ME / NT4 / 2000 / XP

  • Mémoire Ram: 32 Mb

Configuration récommandée

  • PC: Pentium III 500 MHz

  • OS: Windows 98 / ME / NT4 / 2000 / XP

  • Mémoire Ram: 128 Mb

  • Carte graphique: TNT, Geforce 2 ou supérieure


1.1.2 Installation du CD-Rom de CompeGPS

Le CD-Rom de CompeGPS est un programme qui se lance automatiquement. Pour installer CompeGPS, procéder ainsi:

  1. Insérer le CD-Rom dans votre lecteur de CD-Rom

La fenêtre de présentation va automatiquement apparaître avec un bouton d'installation et trois boutons d'aides dans différents langages.

  2. Cliquer sur le bouton Installation de CompeGPS.

L'installation de CompeGPS va commencer.

  3. Suivre les instructions, entrer toutes les informations requises par le programme d'installation de CompeGPS.

Si vous décidez de démarrer le programme à la fin de la procédure d'installation, il vous sera demandé dans quelle langue vous voulez démarrer.

  • Choisir la langue et appuyer sur OK.

SI le CD- Rom de démarre pas automatiquement, vous devez exécuter manuellement le fichier d'installation. Exécuter le fichier setup_compeGPS.exe placé dans le dossier SETUP du CD-Rom

  • Double-cliquez sur le fichier setup_compeGPS.exe.


1.1.3 Installation de la version téléchargée depuis Internet

Téléchargez le programme sur notre site web: www.compegps.com dans la section DOWNLOAD. Depuis notre site web, téléchargez le fichier setup_compeGPS.exe. Ceci est l'installation de CompeGPS.

  1. Lancer le fichier setup_compeGPS.exe.

  • Double-cliquez sur le fichier téléchargé setup_compeGPS.exe.

L'installation de CompeGPS va commencer.

  2. Suivre les instructions, entrez toutes les informations demandées par le programme d'installation de CompeGPS.

Si vous décidez de démarrer le programme à la fin de l'installation, il vous sera demandé la langue dans laquelle vous voulez démarrer le programme.

  • Choisir la langue et appuyez sur OK.


1.1.4 Demarrer CompeGPS

Deux possibilités:

  • Double cliquer sur l'icône du Bureau (si vous avez choisi de l'installer).

  • Double cliquer sur le fichier compegps.exe situé dans le dossier Program files\compegps (si vous avez choisi l'installation par défaut).

Au premier démarrage, CompeGPS demande quelle langue installer.

  • Choisir la langue et cliquer OK.

Utilisateurs non enregistrés:

Un décompte commence. Lorsqu'il est terminé, cliquer sur le bouton Enregistrer plus tard. Le programme fonctionnera 30 jours après l'installation et avec certaines limitations:

· Les coordonnées géographiques Grades, Min & Seg ne fonctionneront pas.

· Pas d'enregistrement possible au format WEB page.

· Seuls 2 traces sont visibles en même temps dans la fenêtre 3D.

· On ne peut entrer que 20 traces dans le Carnet de traces.

· Les mesures non métriques (en pieds pour l'altitude, miles pour les distances, etc.) ne fonctionnent pas.

· On ne peut voir plusieurs cartes à la fois. Dans la version d'essai, on peut voir 2 cartes à la fois pendant quelques jours.

· On ne peut importer les altitudes barométriques sur une trace en 2D.

Utilisateurs enregistrés:

Vous devez entrer votre code d'enregistrement. Voir Introduction code d'enregistrement CD ou Introduction code d'enregistrement final.


1.1.5 Désinstaller CompeGPS

Pour désinstaller le programme:

  • Sélectionnez le menu Démarrer > Programmes > CompeGPS > Uninstall CompeGPS


1.2 Enregistrement

1.2.1 Entrer le code dans l’installation a partir du CD

1.2.2 Saisir le code d’enregistrement definitif


1.2.1 Entrer le code dans l’installation a partir du CD

Avec le CD-ROM de CompeGPS vous est fourni un code d'enregistrement temporaire qui active uniquement la version présente sur le CD.

Pour entrer le code d'enregistrement:

  1. Lancer CompeGPS, voir Démarrer CompeGPS.

La fenêtre de présentation comporte deux boutons: Saisir le code d'enregistrement et Commencer, je m'enregistrerai plus tard.

  2. Cliquer sur Saisir le code d'enregistrement.

Entrer le code fourni avec le CD-Rom.

  3. Entrer le code tel qu'il est mentionné, tirets compris.

  4. Cliquer sur le bouton OK.

Un message de confirmation apparaît. Sinon, répéter l'opération ou écrire à support@compegps.com .

Pour recevoir le code d'enregistrement qui vous permettra de mettre à jour CompeGPS avec les futures versions, écrivez à support@compegps.com avec vos nom complet et adresse ainsi que le code d'enregistrement du CD-Rom.


1.2.2 Saisir le code d’enregistrement definitif

Si vous vous enregistrez par Internet, vous recevrez Key_CompeGPS.exe joint à un e-mail de bienvenue.

  1. Pour exécuter Key_CompeGPS.exe:

  • Double cliquer sur Key_CompeGPS.exe.

Lancer le programme d'installation en suivant les instructions et entrer toutes les informations demandées.

  1. Démarrer CompeGPS, voir Démarrer CompeGPS.

Dans la fenêtre de présentation, deux boutons apparaissent: Saisir le code d'enregistrement et Commencer, je m'enregistrerai plus tard.

  2. Cliquer sur Saisir le code d'enregistrement.

Entrer le code reçu par e-mail dans la fenêtre.

  3. Entrer le code tel qu'il est mentionné, tirets compris.

  4. Cliquer sur le bouton OK.

Un message de confirmation apparaît. Sinon, répéter l'opération ou écrire à support@compegps.com .


1.3 Configuration de base pour commencer à utiliser CompeGPS

1.3.1 Unités de mesure

1.3.2 Dossier d’objets

1.3.3 Protocoles et ports de communication


1.3.1 Unités de mesure

Quand vous commencez à utiliser CompeGPS il est important de choisir la langue et les unités de mesure que vous souhaitez utiliser. Les unités de mesures par défaut de CompeGPS sont métriques.

CompeGPS vous permet de choisir parmi plusieurs unités de mesure : métrique, Anglais et nautique.

Pour configurer la langue et les unités de mesure, voir Configuration internationale.


1.3.2 Dossier d’objets

CompeGPS utilise différents objets: traces, cartes, balises, reliefs, profils et routes.

Quand vous ouvrez une trace, une balise ou tout autre objet, CompeGPS le cherche dans un dossier particulier qui a été créé à l'installation du programme.

Si vous souhaitez que CompeGPS cherche un objet ( trace, carte, balise, relief, profil ou route) dans un autre dossier, voir Configuration des Dossiers de Travail .


1.3.3 Protocoles et ports de communication

Il est important de configurer le port et le protocole de communication à travers lequel vous pourrez communiquer des traces entre le GPS et le PC.

Le protocole de communication est la langage utilisé par le GPS afin de communiquer avec le PC et lui envoyer des données. Il y a plusieurs protocoles en circulation ; chaque marque de GPS a le sien.

Consulter la liste des équipements compatibles.

Pour configurer le port et le protocole de communication, voir Configuration des communications.


1.4 Fonctions de base pour commencer à utiliser CompeGPS

1.4.1 Telechargement d'une trace depuis le GPS

1.4.2 Ouvrir une trace

1.4.3 Ouvrir une carte

1.4.4 Ouvrir un fichier de balises

1.4.5 Vue en 3D

1.4.6 Creer une balise

1.4.7 Creer une route

1.4.8 Envoyer des balises au GPS

1.4.9 Envoyer une route au GPS

1.4.10 Creer un profil d’essai


1.4.1 Telechargement d'une trace depuis le GPS

CompeGPS vous permet de télécharger des traces depuis les GPS et instruments de vol des marques suivantes: Garmin, Magellan, MLR, Bräuninger Galileo, Digifly Graviter, Renschler Sol, Log-it, Top Navigator.

Nota: Avant de télécharger une trace, il vous faudra peut-être configurer les ports et le protocole de communication entre le PC et le GPS. Pour plus d'information, voir Configuration des communications.

  1. Pour télécharger une trace du GPS, procédez ainsi:

  • Cliquez sur le bouton [image] (télécharger une trace).

  • Sélectionnez le menu Communications > Télécharger trace du GPS

Une nouvelle fenêtre va apparaître avec les informations sur le téléchargement. Une fois le téléchargement terminé, CompeGPS peut détecter plusieurs traces indépendantes. CompeGPS vous en avertira dans une fenêtre d'information.

Beaucoup de traces contiennent des points stationnaires au début et à la fin de la trace. Ces points sont stockés quand vous êtes immobile. CompeGPS vous demandera si vous voulez les éliminer. Il est important de les éliminer pour voir correctement le graphique d'altitude.

  2. Repondez aux questions selon ce que vous voulez.

Une fois que la trace (ou les traces) auront été téléchargées, elle apparaîtra dans la fenêtre principale 2D.


1.4.2 Ouvrir une trace

  1. Pour ouvrir une trace, au choix:

  • Cliquer sur le bouton [image] (ouvrir trace).

  • Choisir le menu Traces > Ouvrir trace

  2. Choisir une trace.

  3. Cliquer sur le bouton Ouvrir.


1.4.3 Ouvrir une carte

  1. Deux procédures possibles :

  • Cliquer sur le bouton [image] Ouvrir Carte.

  • Dans le menu, choisir Cartes > Ouvrir Carte.

Dans la fenêtre qui s'ouvre :

  2. Sélectionner la carte souhaitée.

  3. Cliquer sur le bouton Ouvrir.


1.4.4 Ouvrir un fichier de balises

  1. Au choix:

  • Cliquer sur le bouton [image] Ouvrir Fichier Balises [image].

  • Choisir le menu Balises > Ouvrir Fichier Balises.

  2. Sélectionner le fichier souhaité.

  3. Cliquer sur le bouton Ouvrir.

Voir le détail des balises dans le chapitre 6. Utiliser les balises.


1.4.5 Vue en 3D

CompeGPS vous permet de voir les montagnes et les traces en 3D dans la fenêtre de visualisation tri-dimensionelle. Vous devez tenir compte qu'il existe des traces en 2D et en 3D. Certains GPS n'enregistrent pas l'altitude des points.

Ces traces peuvent aussi être vues dans la fenêtre 3D mais elles apparaîtront plates, collées au relief.

Pour plus d'informations sur les traces, voir Travailler avec des traces .

Pour voir des montagnes en 3D vous devez d'abord avoir un profil, voir Ouvrir un profil . Si vous ne le faites pas, la carte apparaîtra plate dans la fenêtre 3D.

Pour ouvrir la fenêtre de visualisation tri-dimensionelle, procéder ainsi:

  • Sélectionner le menu option Vue > vue 3D.

  • Cliquer sur le bouton [image] (vue 3D) sur la barre d'outil.

Pour plus d'information sur la fenêtre 3D, voir Chapitre 10.2 fenêtre 3D


1.4.6 Creer une balise

Pour créer une balise:

  1. Ouvrir la fenêtre de Propriétés Balise:

  • Choisir le menu Balises > Nouvelle balise.

  • Faire un clic droit sur le point où vous voulez créer une balise et choisir Créer une balise ici dans le menu contextuel. Voir Créer une balise depuis le menu contextuel.

Note: Si vous créez une balise à partir du menu contextuel, vous n'aurez pas à entrer les coordonnées.

La fenêtre de propriétés de la nouvelle balise comprend trois onglets: Information, Coordonnées et Avancé.

  2. Information pour donner un nom à la balise, voir Information de base sur les balises.

  3. Coordonnées pour entrer ou modifier les coordonnées de la nouvelle balise, voir Coordonnées de balise.

  4. Avancé pour choisir le niveau de zoom de la balise, voir Propriétés avancées.

  5. Cliquer sur OK.

Une nouvelle icône apparaît, avec le nom et la couleurs définis dans Information.

Le type de coordonnées peut être modifié dans la fenêtre Type de coordonnées.

Autres informations, voir le chapitre 6. Travailler avec les balises.


1.4.7 Creer une route

Une route est constituée d'une liste de balises dans un certain ordre.

  1. Pour créer une route:

  • Choisir le menu Route > Créer une nouvelle route.

Une fenêtre des propriétés de la route apparaît au bas de l'écran.

  2. Cliquer sur la carte pour déterminer le point de départ de la nouvelle route.

  3. En maintenant la touche Ctrl enfoncée, cliquer sur tous les points qui vont constituer les balises de la nouvelle route.

  4. Enregistrer la route en cliquant sur Enregistrer Route dans la fenêtre de Propriétés de la route.

Voir une information détaillée dans le chapitre 7. Travailler avec les routes.


1.4.8 Envoyer des balises au GPS

Pour envoyer des balises au GPS:

  1. Connecter le GPS au PC et l'allumer.

  2. Ouvrir le fichier de balises à envoyer, voir Ouvrir un fichier de balises.

CompeGPS va afficher les balises à l'écran.

  3. Choisir le menu Communications > Envoyer les Balises au GPS.

Une fenêtre de suivi du transfert s'affiche.

En cas de difficultés, il faut éventuellement configurer les ports du PC et le protocole de communication. Voir Configuration de Communication.

Pour charger une balise isolée, voir Envoyer une balise isolée au GPS.


1.4.9 Envoyer une route au GPS

Pour charger une route dans le GPS:

  1. Connecter le GPS au PC et l'allumer.

  2. Ouvrir ou créer la route à charger, voir chapitre 7. Travailler avec des routes .

CompeGPS va afficher la route à l'écran.

  3. Choisir le menu Communications > Envoyer la route au GPS.

Une fenêtre indique la progression du chargement.

Il sera peut-être nécessaire de configurer les ports du PC et le protocole de communication, voir Configuration de Communication.


1.4.10 Creer un profil d’essai

Pour CompeGPS, un “Profil” est un fichier qui liste différents objets tels que traces, cartes reliefs, balises et routes.

Lorsque vous enregistrez un profil, CompeGPS crée un fichier *.cjt. Il suffit d'ouvrir un profil pour ouvrir tous les objets liés.

Pour créer un profil:

  1. Ouvrez tous les objets que vous souhaitez entrer dans ce profil (traces, cartes, reliefs etc.).

  2. Choisissez le menu Profils > Enregistrer Profils

  3. Nommez votre profil et cliquez sur Enregistrer.

CompeGPS crée un fichier *.cjt. Voir le chapitre 8. Profils, joindre des éléments .


1.5 Configuration avancée

1.5.1 Nombre maximum de cartes ouvertes

1.5.2 Systèmes de cordones

1.5.3 Valeurs par défaut


1.5.1 Nombre maximum de cartes ouvertes

Par défaut, CompeGPS ne peut ouvrir qu'une carte à la fois, même s'il peut ouvrir autant de cartes qu'on veut s'il est configuré pour cela.

Suivre les opérations suivantes pour changer le nombre maxi de cartes qu'on peut ouvrir en même temps:

  1. Ouvrir le fenbêtre d'options générales de CompeGPS.

  • Sélectionner le menu option Fichier > Options.

  2. Cliquer sur l'onglet Cartes.

Dans le coin inférieur droit vous verez la case Nombre maximum d'ouverture de cartes 2D.

  3. Cliquer dans la case et entrer le nombre de cartes que vous voulez que CompeGPS puisse ouvrir en même temps.

Nota: Souvenez-vous que le système peut ralentir si vous ouvrez beaucoup de cartes à la fois.

Pour plus d'informations sur la configuration de CompeGPS, voir 2. Configuration générale.


1.5.2 Systèmes de cordones

Il existe plusieurs systèmes de coordonnées. CompeGPS utilise le système UTM.

CompeGPS vous permet de travailler avec les systèmes les plus courants comme UTM, LAT-LONG, British Grid parmi beaucoup d'autres.

Si vous souhaitez modifier le système de coordonnées, procéder ainsi:

  1. Ouvrir la fenêtre options générales.

  • Sélectionner le menu Fichier > Options.

  2. Cliquer sur l'onglet Coordonnées.

  3. Choisir le système que vous voulez utiliser en cliquant sur lui dans le Type de coodonnées.

Pour plus d'information sur la configuration du système de coordonnées, voir Configuration des coordonnées.


1.5.3 Valeurs par défaut

Une trace est un ensemble de points triés chronologiquement, où chaque point contient des informations de coordonnées, temps, et dans la plupart des cas l'altitude, mais peut aussi contenir des informations supplémentaires comme le nom, le site de départ, entre autres.

Vous pouvez configurer CompeGPS pour sauver certaines informations par défaut dans toutes les traces.

Pour introduire les valeurs par défaut à utiliser par CompeGPS, procéder ainsi:

  1. Ouvrir la fenêtre générale d'option.

  • Sélectionner le menu Fichier > Options.

  2. Cliquer sur l'étiquette Valeurs par défaut

  3. Dasn les différentes rubriques de cette fenêtre entrer l'information que vous voulez sauver.

  4. Cliquer sur le bouton OK.

Pour plus d'information sur les valeurs par défaut, voir Configurer les valeurs par défaut.


1.5.4 Formats de trace

Il existe plusieurs formats de trace, CompeGPS vous permet de travailler avec le format .TRK (son format natif) et .IGC. Par défaut CompeGPS sauve les traces au format .TRK .

Pour changer le type de format dans lequel CompeGPS sauve les traces, procéder ainsi:

  1. Ouvrir la fenêtre Options générales.

  • Sélectionner le menu Fichier > Option.

  2. Cliquer sur l'étiquette Traces.

De ce point, vous pouvez changer le type de format utilisé par CompeGPS pour la sauvegarde des traces.

  3. Sélectionner le format de trace dans la section Format de trace par défaut.

Pour plus d'information sur les traces, voir Configuration des trace .


2 Options générales

2.1 Options des fichiers

2.2 Procédure de configuration


2.1 Options des fichiers

2.1.1 Enregistrer tout

2.1.2 Fermer tout

2.1.3 Imprimer

2.1.4 Enregistrer comme une page web


2.1.1 Enregistrer tout

Pour enregistrer les changements que vous avez faits à l'écran sur les cartes, traces, balises et routes, procédez ainsi:

  1. Cliquez sur le menu Fichier > Enregistrer tout.

  2. Spécifiez où vous voulez enregistrer ces fichiers ainsi que leurs noms.


2.1.2 Fermer tout

Pour fermer tous les fichiers ouverts:

  • Cliquer sur le menu Fichier > Fermer tout.


2.1.3 Imprimer

Pour imprimer le fichier actif, procéder ainsi:

  1. Cliquer sur le menu Fichier > Imprimer.

  2. Etablir les paramètres d'impression dans la fenêtre qui va apparaître et cliquer sur Imprimer.


2.1.4 Enregistrer comme une page web

Pour enregistrer vos fichiers au format HTML, procéder ainsi:

  1. Cliquez sur le menu Fichier > Enregistrer comme une page web.

  2. Spécifiez où vous voulez sauver le fichier et cliquez sur Enregistrer.


2.2 Procédure de configuration

2.2.1 Configuration de cartes

2.2.2 Configuration des coordonnees

2.2.3 Configurer les communications

2.2.4 Dossiers de configuration

2.2.5 Configurer l’animation

2.2.6 Configurer la carte mobile

2.2.7 Configuration internationale

2.2.8 Configurer les valeurs par defaut

2.2.9 Configuration des Traces

2.2.10 Configuration de la barre de statut


2.2.1 Configuration de cartes

Pour modifier la configuration de base des cartes:

  1. Choisir le menu Fichier > Options

  2. Aller à Cartes.

Sont modifiables les options suivantes:

  • Police des balises.

  • Quadrillage U.T.M.: on peut ôter le quadrillage, modifier sa taille et sa couleur.

  • Degrés du quadrillage: ôter ou modifier les degrés du quadrillage et sa couleur.

  • Voir les cadres de toutes les cartes: pour visualiser les bords de toutes les cartes disponibles.

  • Afficher les cartes en qualité extra: la meilleure résolution d'affichage risque de ralentir l'animation.

  • Nombre maxi de cartes 2D affichées: on peut modifier le nombre de cartes 2D affichées en même temps.

  • Configurer la barre d'état: configurer les champs dans la barre. Voir Choisir les champs.

Cliquer sur OK pour garder les changements ou Annuler pour revenir aux valeurs par défaut.


2.2.2 Configuration des coordonnees

Pour modifier la configuration par défaut des coordonnées:

  1. Choisir le menu Fichiers > Options.

  2. Choisir l'onglet Coordonnées.

Les configurations suivantes peuvent être modifiées:

  • Type de Coordonnées pour voir et modifier les meilleures coordonnées pour vos cartes, parmi 10 types de coordonnées utilisées couramment en Europe.

  • Datum pour choisir le meilleur datum en fonction de la carte sur laquelle on travaille (à créer des balises, des routes ou des tâches).

  3. Cliquer sur OK pour conserver les changements.


2.2.3 Configurer les communications

Pour modifier la configuration des communications:

  1. Choisir le menu Fichiers > Options

  2. Aller à Communications.

L'option Connecter à un seul GPS apparaît dans la fenêtre suivante qui permet de modifier les configurations suivantes:

  1. Port de Communication: choisir le port de communication entre le PC et le GPS.

  2. Protocole: choisir le protocole utilisé par le GPS.

  • Si vous ignorez quel protocole choisir, cliquez sur l'option Détection-Auto pour que le programme identifie le pprotocole par lui-même. A deux exceptions près: Top Navigator et Braüniger Comp / IQ.

  3. Vitesse: choisir la vitesse de transfert. Une vitesse élevée peut provoquer des erreurs dans le transfert.

Le GPS Garmin accepte une vitesse élevée si l'option Utilisation du chargement rapide Fast Track pour Garmin est choisie.

  4. Cliquer sur OK pour valider les changements.


2.2.4 Dossiers de configuration

Des dossiers par défaut sont assignés à la sauvegarde des informations (traces, balises, routes, reliefs et compétitions) que vous entrez. Ils peuvent être modifiés ainsi:

  1. Choisir le menu Fichiers > Options .

  2. Choisir la section Dossiers.

Voici les modifications possibles:

  • Changer les chemins des dossiers: Cartes, Traces, Balises, Routes, Reliefs et Compétitions.

Pour ce faire:

  • Ecrire le chemin complet dans la fenêtre de texte.

  • Pour vérifier et choisir le chemin, cliquer sur le bouton à la droite de chaque section.

  3. Cliquer sur OK pour garder les changements.


2.2.5 Configurer l’animation

Procéder comme suit:

  1. Choisir le menu Fichiers > Options.

  2. Aller à Communications.

Les options suivantes sont modifiables:

  • Vitesse d'Animation: la trace en 2D est animée en vitesse réelle par défaut, on peut l'accélérer.

  • Vitesse d'Animation (3D): de même on peut accélérer l'animation 3D.

  • Mode d'Animation: permet de choisir entre différents mouvements:

    • Déplacer les icônes sur la trace: l'icône se déplacera sur toute la trace affichée.

    • Déplacer les icônes sans la trace: l'icône se déplacera sur la trace qui ne sera pas affichée.

    • Déplacer les icônes en créant la trace: l'icône se déplacera en laissant une trace.

    • Déplacer les icônes en cachant la trace: l'icône se déplacera en effaçant la trace.

  • Icône en mouvement: l'icône par défaut peut être visualisée.

  • Icône finale: l'icône qui apparaît à la fin de la trace peut être visualisée.

Options complémentaires:

  • Changer l'icône: cliquer sur ce bouton pour choisir une des autres icônes possibles.

  • Tourner l'icône: l'icône animée tournera en suivant les virages de la trace.

Cliquer sur OK pour conserver les changements ou Annuler pour revenir aux valeurs par défaut.


2.2.6 Configurer la carte mobile

Pour modifier la configuration par défaut de la carte mobile:

  1. Choisir le menu Fichiers > Options .

  2. Chercher la section Carte mobile.

Les paramètres suivants peuvent être modifiés:

  • Intervalle d'enregistrement donne le choix entre deux possibilités:

    • “Par le temps” par défaut, l'enregistrement se déclenche toutes les 5 secondes. Entrer éventuellement une autre valeur en secondes.

    • “Par distance” Selon les options choisies dans l'onglet International du menu Options l'intervalle de sauvegarde se fait en mètres, kilomètres, miles, pieds ou miles marins. Voir Configuration internationale.

  • Pointeur le type de pointeur qui figure le personnage peut être modifié.

  • Si l'on choisit Tourner la Carte, toutes les cartes seront tournées au prochain changement de course.

  • Chercher la meilleure carte pour cette position: lorsque la trace sort de la carte active, la meilleure carte possible est recherchée automatiquement.

  • Enregistrer la Trace: la trace sera enregistrée dans le dossier de Traces en même temps qu'il s'affiche à l'écran.

  3. OK pour conserver les modifications.


2.2.7 Configuration internationale

Pour modifier les paramètres internationaux:

  1. Choisir le menu Fichiers > Options .

  2. Aller à International.

Les options suivantes sont modifiables:

  • Langue: la langue du programme peut être choisie parmi celles de la liste.

  • Unités de mesure utilisées pour les traces et leur optimisation, les routes et les tâches:

    • Distances en ... choisir entre: km, Mi, nm ou m.

    • Vitesses en... choisir entre: km/h, MPH, Kt.

    • Altitude en... choisir entre: m, ft, brasses.

    • Courtes distances en... choisir entre: km, Mi, nm, m, ft.

    • Vitesse verticale en... choisir entre: m/s, ft/min.

    • Température en... choisir entre: ºC, ºF, K.

Cliquer sur OK pour enregistrer les changements.


2.2.8 Configurer les valeurs par defaut

Pour compléter ou modifier les Valeurs par défaut:

  1. Choisir le menu Fichier > Options.

  2. Aller à Valeurs par défaut.

Les valeurs que l'on peut modifier ou compléter sont:

  • Nom du pilote: entrer le nom du pilote qui apparaîtra dans l'animation et les propriétés de la trace.

  • Nom du décollage: entrer ou modifier le lieu du décollage qui apparaîtra dans les propriétés de la trace.

  • Type d'aile IGC: entrer le nom ou le type de l'aile qui apparaîtra dans les propriétés de la trace.

  • Id. de l'aile IGC: entrer ou modifier les paramètres IGC qui apparaîtront dans les propriétés de la trace.

  • Classe de Compétition IGC: entrer ou modifier la classe du compétiteur.

  • Id. Compétition: entrer ou modifier l'identifiant de la compétition qui apparaîtra dans les propriétés de la trace.

  3. Cliquer sur OK pour conserver les changements.


2.2.9 Configuration des Traces

Afin de modifier la configuration des Traces, procédez ainsi:

  1. Sélectionnez le menu option Fichier > Options.

  2. Allez à Traces.

Les options suivantes peuvent être modifiées dans la fenêtre qui apparaît:

  • Format de trace par défaut: vous pouvez choisir le type de format de fichier parmi les formats suivants:

    • TRK: le format de trace de CompeGPS.

    • IGC: le format de la Commission Internationale de Vol à Voile (IGC - International Glider Comitee).

  • Nom de trace par défaut: vous pouvez choisir entre les formats de présentation de trace suivants:

    • Traditionel: Trace NN hh_mm_ss jj-mm-aa; par exemple: 17 13:45:32, 23-03-2002 (numéro de trace, heure de début, date).

    • Standard IGC 8 caractères: amjcxxxn; par exemple: 23NxxYY1 (date de la trace, nom IGC du GPS ou enregistreur et numéro de trace). Si vous choisissez cette option, l'option qui donne un nom à 3 caractères (nom IGC) au GPS ou enregistreur va apparaître en-dessous de l'autre.

    • Standard IGC nom complet: aaaa-mm-jj; par exemple: 2002-03-23-XXX-xYYY-01 (date de la trace, nom IGC du GPS ou enregistreur, numéro de trace). Si vous choisissez cette option, l'option qui donne un nom à 3 caractères (nom IGC) au GPS ou enregistreur va apparaître en-dessous de l'autre.

  • Valeur d'altitude: pre-déterminez l'altitude à utiliser pour l'analyse, les graphiques, l'affichage 3D et les propriétés de traces:

    • Altitude Barométrique ou Altitude GPS: vous pouvez choisir cette option si votre GPS ou enregistreur stocke aussi ces deux valeurs.

    • Si votre GPS stocke uniquement l'altitude GPS, le programme va automatiquement pre-déterminer cette valeur.

  3. Cliquez OK pour enregistrer les modifications.


2.2.10 Configuration de la barre de statut

La barre de statut inférieure peut être configurée pour voir différentes informations comme: temps, vitesse de la trace, coordonnées, altitude de la trace, course...

Procéder comme suit pour distribuer les champs de fonction:

  1. Sélectionner le menu Fichier > Options > Cartes.

  2. Cliquer sur le bouton Configurer la barre de statut et procéder comme suit pour distribuer les champs:

  • Une fois dans la fenêtre Sélection des Champs, sélectionner le fonction que vous voulez ajouter ou supprimer de la barre et l'ajouter à Champs disponibles ou Champs sélectionnés en utilisant les flèches horizontales (droite et gauche).

  • Une fois dans la fenêtre Sélection des Champs, choisir et déplacer le fonction vers Champs disponibles ou Champs sélectionnés.

  3. Cliquer sur OK pour enregistrer les modifications.


3 Travailler avec des traces

3.1 Définitions

3.2 Procédures avec des Traces

3.3 Carnet de Traces

3.4 Compétition en ligne

3.5 Propriétés de la trace

3.6 Analyse d’une trace

3.7 Menu contextuel de trace


3.1 Définitions

3.1.1 Tu'est-ce qu'une trace ?

3.1.2 Traces 2d et 3d


3.1.1 Tu'est-ce qu'une trace ?

Une trace est un ensemble de points classés chronologiquement, chaque point contient des informations de position, date, heure et dans la plupart des cas l'altitude.

Attention: Certains GPS n'enregistrent pas d'information de date.

Il faut distinguer les traces à 2 et 3 dimensions, selon que l'altitude est enregistrée ou non. Pour plus d'information, voir Traces à 2 et 3 dimensions .

A chaque fois que vous enregistrez des traces sous un format compatible avec CompeGPS (.TRK et .IGC), en plus des informations sur la trace elle-même vous pouvez aussi enregistrer d'autres informations que vous pouvez modifier ou insérer avec le programme; comme le nom de la trace, des commentaires, le nom du point de départ, parmi d'autres. Pour plus d'informations, voir Propriétés de la trace.


3.1.2 Traces 2d et 3d

Vous devez saisir la différence qu'il y a entre les traces à 2 et 3 dimensions: en plus de sauver les coordonnées (x,y) du point et le temps, les traces à 3 dimensions sauvent aussi l'altitude du point.

Dans la fenêtre d'affchage 3D de CompeGPS vous pouvez afficher les deux types de traces. Les traces 2D, sans altitude de référence, apparaitront collées au relief, si un relief a été chargé, sinon elles seront collées au plan, tandis que les traces 3D apparaitront à leur niveau d'altitude, en 3 dimensions.


3.2 Procédures avec des Traces

3.2.1 Télécharger une trace depuis le GPS

3.2.2 Ouvrir une trace

3.2.3 Abrir ventana de Propiedades del track

3.2.4 Enregistrer la trace

3.2.5 Fermer une trace

3.2.6 Fenêtre de liste des traces

3.2.7 Envoi des traces par Internet

3.2.8 Animation de trace


3.2.1 Télécharger une trace depuis le GPS

CompeGPS vous permet de télécharger des traces depuis les GPS et instruments de vol des marques suivantes: Garmin, Magellan, MLR, Bräuninger Galileo, Digifly Graviter, Renschler Sol, Log-it, Top Navigator.

Si vous voulez télécharger une trace depuis le GPS, il vous faudra peut-être configurer les ports et le protocole de communication entre le PC et le GPS. Pour plus d'information, voir Configuration des communications.

Il est important de configurer le GPS avant de commencer à télécharger des traces; sinon votre GPS et votre PC ne pourront peut-être pas communiquer.

Pour télécharger une trace du GPS, procédez ainsi:

  1. Préparez votre GPS pour le téléchargement, voir Configuration du GPS .

  2. Connectez le GPS au PC en utilisant le cable fourni par le fabricant du GPS

  3. Commencez le téléchargement:

  • Cliquez sur le bouton [image] (télécharger une trace).

  • Sélectionnez le menu option Comunications > Télécharger trace du GPS.

Une fenêtre va apparaître avec les informations sur le téléchargement.

Une fois le téléchargement terminé, CompeGPS peut détecter plusieurs traces indépendantes. CompeGPS vous en avertira dans une fenêtre d'information et vous demandera si vous voulez les séparer en des traces indépendantes.

Beaucoup de traces contiennent des points stationnaires au début et à la fin de la trace. Ces points sont stockés quand vous êtes immobile. CompeGPS vous demandera si vous voulez les éliminer. Il est important de les éliminer pour voir correctement le graphique d'altitude.

4. Répondez aux questions selon vos préférences.

La ou les traces téléchargées du GPS ou de l'enregistreur vont apparaître au centre de l'écran.


3.2.2 Ouvrir une trace

  1. Pour ouvrir une trace, au choix:

  • Cliquer sur le bouton [image] (ouvrir trace).

  • Choisir le menu Traces > Ouvrir trace

  2. Choisir une trace.

3. Cliquer sur le bouton Ouvrir.


3.2.3 Abrir ventana de Propiedades del track

Para abrir la ventana de Propiedades del track realice las siguientes operaciones:

  1. Clique con el botón derecho del ratón sobre cualquier punto del track.

  2. Seleccione la opción del menú contextual Propiedades del track.

La venta de propiedades del track consta de 5 etiquetas (Datos, Colores & Iconos, Comentarios del track, Lista de puntos y Avanzado) y de 6 botones:

  • Cerrar: Clique sobre este botón para cerrar la ventana de propiedades del track.

  • Guardar track: Clique sobre este botón para guardar los cambios que haya hecho del track.

  • Sacar track de la pantalla: Clique sobre este botón para sacar el track de la pantalla.

  • Guardar en libro de tracks: Clique sobre este botón para guardar el track en el libro de tracks.

  • Guardar como: Clique sobre este botón para guardar el track en formato .TRK y . IGC.

  • Gráficas: Clique sobre este botón para abrir la ventana de gráficas.

Para ver las funciones de cada una de las diferentes etiquetas vea: Datos del track, Colores & Iconos, Comentarios del track, Lista de puntos de track, Avanzado.


3.2.4 Enregistrer la trace

Il existe deux possibilités pour sauver une trace: Enregistrer et Enregistrer sous.

Enregistrer trace

Pour enregistrer une trace, procéder ainsi:

  1. Cliquer avec le bouton droit de la souris n'importe où sur la trace.

Un menu contextuel va apparaître avec plusieurs possibilités.

  2. Sélectionner l'option: Enregistrer trace.

Si c'est la première fois que vous enregistrez une trace particulière, CompeGPS vous demandera de donner un nom à la trace.

  3. Donner un nom à la trace et sélectionner le fichier où elle sera sauvée.

  4. Cliquer sur le bouton Enregistrer.

Enregistrer sous

En plus de permettre de sauver une trace avec un nouveau nom, cette option vous permet de choisir le format d'enregistrement de la trace. CompeGPS est compatible des formats .TRK et .IGC.

Pour enregistrer une trace sous, procéder ainsi:

  1. Cliquer avec le bouton droit de la souris n'importe où sur la trace.

Un menu contextuel va apparaître avec plusieurs possibilités.

  2. Sélectionner l'option: Enregistrer sous.

  3. Donner un nom à la trace et sélectionner le fichier où elle sera sauvée.

  4. Sélectionner le format dans lequel vous voulez sauver la trace avec la case Type. Choisir entre .TRK ou .IGC.

  5. Cliquer sur le bouton Enregistrer.

Si vous voulez pre-déterminer le format utilisé par CompeGPS quand vous enregistrez une trace, voir Configuration traces.


3.2.5 Fermer une trace

Plusieurs procédures possibles.

Fermer une trace à la fois.

  1. Clic droit sur un point de la trace à fermer.

Dans le menu contextuel qui apparaît:

  2. Choisir l'option Fermer la trace.

Pour fermer toutes les traces

  • Choisir le menu: Traces>Fermer toutes les traces

Fermer une trace dans le graphique d'altitude.

  1. Ouvrir le graphique d'altitude.

  • Cliquer sur le bouton [image].

  2. Sélectionner la trace à fermer d'un clic droit.

Une nouvelle fenêtre d'options apparaît.

  3. Cliquer sur Fermer une trace.

Il est aussi possible de fermer une trace dans la liste des traces, voir Fenêtre de liste des traces.


3.2.6 Fenêtre de liste des traces

Dans la fenêtre Liste des traces vous avez des informations sur les traces ouverts et vous pouvez faire différentes opérations dessus.

Pour ouvrir la fenêtre Liste des traces, procéder ainsi:

  • Sélectionner le menu Traces > Liste des traces chargées.

Pour réaliser des opérations depuis la fenêtre Liste des Traces, procéder ainsi:

  1. Sélectionner une trace dans la liste.

  2. Cliquer sur le bouton correspondant à l'opération que vous souhaitez réaliser:

  • Ajouter une trace: Cliquer sur le bouton pour ouvrir une nouvelle trace et l'ajouter à la liste (au cas où vous n'avez pas déjà sélectionné une trace).

  • Supprimer une trace de l'écran: Cliquer sur le bouton pour fermer la trace sélectionnée.

  • Propriétés: Cliquer sur le bouton pour ouvrir la fenêtre de propriétés de la trace sélectionnée.

  • Enregistrer Trace: Cliquer sur le bouton pour sauver la trace sélectionnée.

  • Enregistrer trace sous: Cette option vous permet d'enregistrer la trace au format .TRK ou .IGC . Cliquer sur ce bouton pour enregistrer la trace.

  • Graphiques: Cliquer sur ce bouton pour voir les graphiques de la trace sélectionnée.

  • Enregistrer la trace dans le Carnet de Trace: Cliquer sur ce bouton pour sauver la trace sélectionnée dans le carnet de trace.

  • Fermer toutes sauf une: Cliquer sur ce bouton pour fermer toutes les tracess sauf celle sélectionnée.

  • Zoom ici: Cliquer sur ce bouton pour zoomer sur la trace sélectionnée.


3.2.7 Envoi des traces par Internet

Aujourd'hui une des caractéristiques les plus intéressantes d'Internet est l'existence de serveurs dédiés au GPS et à son utilisation, principalement sportive.

Ce sont des serveurs publics, qui sauvent tout, des traces aux cartes, par exemple http://edcdaac.usgs.gov/gtopo30/gtopo30.html ou https://zulu.ssc.nasa.gov/mrsid parmi beaucoup d'autres.

CompeGPS vous permet d'envoyer et de réceptionner directement par Internet vers et depuis de nombreux serveurs. Un de ces serveurs est le Serveur de Traces CompeGPS.

Ce serveur contient un grand nombre de carnets de traces réparti selon le sport pratiqué et le pays ; vous pouvez trouver tous types de traces partout dans le monde. Toutes les traces ont été envoyées par des utilisateurs de CompeGPS ; l'utilisation du serveur est gratuite.

Pour pouvoir envoyer ou recevoir des traces vers le Serveur de Traces CompeGPS, voir la section Serveur de Traces.

CompeGPS est aussi compatible avec la Compétition En Ligne (On Line Contest). C'est une compétition de vol libre où tous les types d'appareils participent, comme les parapentes, deltaplanes et planeurs, de toute l'Europe.

Les participants envoient leurs traces au format .IGC avec un fichier .OLC. Le fichier .IGC contient la route, les organisateurs vont utiliser cette route pour évaluer la trace. CompeGPS pous permet d'envoyer directement la trace et le fichier .OLC directement vers la page web des organisateurs.

Pour envoyer une trace à la Compétition En Ligne, voir Compétition En Ligne.

Si vous voulez que CompeGPS soit compatible avec n'importe quelle compétition en ligne et si vous voulez envoyer directement votre trace aux organisateurs de la compétition, merci de nous le faire savoir par email à support@compegps.com pour permettre cette opération.


3.2.8 Animation de trace

CompeGPS anime une ou plusieurs traces en temps réel, dans une fenêtre 2D ou 3D. Les deux options fonctionnent à l'identique.

Trois boutons commandent l'animation:

  • Play: l'animation démarre.

  • Stop: l'animation s'arrête.

  • Pause: l'animation fait un arrêt sur image.

Pour animer une ou plusieurs tarces depuis le début:

  1. Ouvrir la ou les traces dont on souhaite voir l'animation.

  2. Cliquer sur le bouton play [image] dans la barre d'outils.

L'animation commence au début. Pour démarrer une animation depuis un point quelconque:

  1. Faire un clic droit sur le point de départ souhaité.

  2. Choisir l'option Play ici dans le menu contextuel.

Différents aspects de l'animation peuvent être configurés. Voir Configurer l'animation .


3.3 Carnet de Traces

3.3.1 Qu'est-ce que le carnet de traces?

3.3.2 Créer un carnet de trace

3.3.3 Ouvrir un carnet de trace

3.3.4 Ouvrir un autre carnet de trace

3.3.5 Enregistrement d'une trace dans le carnet de traces


3.3.1 Qu'est-ce que le carnet de traces?

CompeGPS inclut un carnet où vous pouvez enregistrer toutes vos traces.

C'est une base de données qui vous permet d'y ranger vos traces, pour les retrouver et visualiser leurs informations essentielles.


3.3.2 Créer un carnet de trace

La première fois que vous enregistrez une trace dans le Carnet de Traces, CompeGPS demande si vous souhaitez en créer un. Pour créer un Carnet de Traces:

  1. Choisir le menu Traces > Carnet de Traces > Créer un nouveau Carnet de Traces.

  2. Donner un nom au fichier et indiquer le dossier où il sera conservé.

  3. Cliquer sur le bouton Enregistrer.

CompeGPS crée un fichier .MDB où toutes les traces seront stockées.

Important: Il est conseillé de conserver les fichiers .MDB ailleurs que dans le dossier CompeGPS. Conservez-les en lieu sûr, hors d'atteinte d'un effacement accidentel. Cela les mettra à l'abri si vous effacez par erreur CompeGPS folder.

Note: Lorsque vous faites une mise à jour du programme, l'ancien carnet de traces n'est PAS effacé.


3.3.3 Ouvrir un carnet de trace

Pour ouvrir le dernier carnet de trace,au choix:

  • Cliquer sur le Boston [image] Ouvrir le carnet de trace

  • Choisir le menu Traces > Carnet de trace > Ouvrir le Carnet de trace: xxx.MDB

CompeGPS va ouvrir le dernier carnet utilisé. Pour ouvrir un autre carnet, voir Ouvrir un autre carnet de trace.


3.3.4 Ouvrir un autre carnet de trace

CompeGPS ouvre par défaut le dernier carnet de trace ouvert ou créé.

  1. Pour ouvrir un autre carnet, on peut :

  • Soit cliquer sur la flèche à côté de ce bouton [image] et sélectionner Ouvrir un autre carnet de trace.

  • Soit dans le menu Traces > Carnet de trace > Ouvrir un autre carnet de trace.

Choisir un carnet et cliquer sur Ouvrir.


3.3.5 Enregistrement d'une trace dans le carnet de traces

  1. Cliquez avec le bouton droit de la souris n'importe où sur la trace que vous voulez enregistrer dans le carnet et sélectionnez l'option Enregistrer trace dans le carnet dans le menu contextuel.

CompeGPS va vous demander si vous voulez sauver la trace dans le carnet indiqué.

Nota: CompeGPS enregistre la trace dans le dernier carnet ouvert ou créé. Si vous voulez enregistrer la trace dans un autre carnet, annulez l'opération, ouvrez le carnet où vous voulez enregistrer la trace et répétez l'opération Enregistrer trace dans le carnet.

  2. Cliquuez sur Oui.

CompeGPS vous informe que la trace a été enregistrée dans le carnet.


3.4 Compétition en ligne

3.4.1 Enregistrer une trace pour l'envoyer vers la compétition en ligne

3.4.2 Envoi de fichiers sur le réseau Compétition en Ligne (OLC)


3.4.1 Enregistrer une trace pour l'envoyer vers la compétition

3.4.1 Enregistrer une trace pour l'envoyer vers la compétition en ligne

CompeGPS vous permet d'enregistrer une trace pour la Compétition En Ligne (OLC) , en créant une trace .IGC avec une route et un fichier .OLC.

Pour enregistrer une trace au format .OLC, procéder ainsi:

  1. Ouvrez la trace que vous voulez sauver comme un fichier .OLC, voir Ouvrir trace.

  • Cliquer le le bouton [image] (ouvrir trace)

  • Sélectionnez le menu Traces > ouvrir trace

  2. Avec le bouton droit de la souris, cliquer n'importe où sur la trace.

Le menu contextuel de la trace va apparaître.

3. Sélectionnez l'option optimisation OLC.

La fenêtre d'optimisation OLC a deux onglets, Trace et Pilote. La partie haute de l'onglet Trace a deux cases qui peuvent être cochées. La première enregistre la nouvelle trace par dessus l'ancien fichier. Donc vous perdrez le fichier original .TRK ou .IGC. Si vous cochez la seconde case, une nouveau fichier sera créé et vous conserverez le fichier de trace original.

4. Cochez la case de votre choix.

5. Remplissez les champs relatifs au décollage et type de trace.

6. Cliquer sur l'onglet Pilote et remplissez les champs.

7. Sauvez la trace sur le disque avec le bouton Enregistrer sous.

Quand vous enregistrez une trace, enregistrez d'abord le fichier .igc, puis le fichier .olc. Ce sont les fichiers que vous devez envoyer aux organisateurs de la Compétition En Ligne.

8. Sélectionnez le dossier où vous voulez sauver le fichier et cliquez sur Enregistrer.

Pour envoyer automatiquement ces fichiers à CompeGPS, voir Envoyer un fichier au serveur web OLC.


3.4.2 Envoi de fichiers sur le réseau Compétition en Ligne (OLC)

Pour envoyer des fichiers aux organisateurs du réseau, procédez ainsi:

  1. Ouvrez la fenêtre Optimisation OLC et entrez les informations nécessaires, voir Enregistrer trace pour OLC.

Dans la partie inférieure de la fenêtre vous trouverez un bouton Envoyer et une case sous le bouton.

  2. Sélectionnez le type d'OLC dans les options données dans la case en cliquant dessus.

  3. Cliquez sur le bouton Envoyer.

La fenêtre de l'Explorteur va s'ouvrir, connectée à la page Internet de l'OLC que vous avez choisi. Vos données personnelles y seront envoyées.

4. Suivre les instructions données par le site web.


3.5 Propriétés de la trace

3.5.1 Proprietes de la trace

3.5.2 Information sur la trace

3.5.3 Couleurs & icônes

3.5.4 Commentaires de la trace

3.5.5 Liste des points de trace

3.5.6 Avancé


3.5.1 Proprietes de la trace

On y accède par les Propriétés de la Trace dans le menu contextuel qui apparaît après un clic droit sur la trace.

La fenêtre a six onglets (Données, Couleurs & Icônes, Commentaire de la Trace, Liste des points, Advancé, Thermiques et transitions) et 6 boutons:

  • Fermer: Cliquer pour fermer la fenêtre.

  • Enregistrer Trace: Cliquer pour enregistrer les changements.

  • Supprimer trace de l'écran: Cliquer pour masquer cette trace dans la fenêtre.

  • Enregistrer dans le carnet de trace: Comme son nom l'indique.

  • Enregistrer trace sous: Cliquer pour enregistrer la trace aux formats .TRK et .IGC.

  • Graphiques: Cliquer pour ouvrir la fenêtre des graphiques.

Voir les fonctions des onglets: Donnçees, Coleurs && Icônes, Commentaires de la trace, Liste des points, Avancçe.


3.5.2 Information sur la trace

Des informations sur la trace sont données dans l'onglet Information de la fenêtre appelée Propriétés de la Trace. On ne peut modifier que certains champs:

  • Nom du pilote

  • Nom du décollage

  • Nom du passager

Pour changer une de ces informations, procédez ainsi:

  1. Cliquez sur la case que vous voulez modifier.

  2. Entrez les modifications

  3. Cliquez sur le bouton Enregistrer.


3.5.3 Couleurs & icônes

Lorsque la trace est animée, la fenêtre de propriétés permet de changer sa couleur et l'icône qui figure la progression de la trace pendant l'animation:

Pour changer la couleur:

  1. Cliquer sur le bouton Changer la couleur.

  2. Choisir une couleur dans la palette.

  3. Cliquer sur OK.

Pour changer l'icône d'animation:

  1. Cliquer sur le bouton Changer l'icône.

  2. Choisir une icône.

  3. Cliquer sur OK.

Note: les icônes sont stockées dans le dossier: CompeGPS\icon.


3.5.4 Commentaires de la trace

Dans la fenêtre des propriétés de la trace, vous pouvez entrer autant de remarques que désiré par l'onglet Commentaires.

  • Il suffit de cliquer dans la zone et écrire directement.

Ces commentaires sont stockés dans le dossier des traces.


3.5.5 Liste des points de trace

Quand vous cliquez sur l'onglet Liste des points dans le fenêtre de propriétés de la trace, la liste des points constituant la trace apparaît avec des informations sur chaque point divisées en différent champs.

L'onglet Liste des points a 3 boutons qui vous permettent:

  • Eliminer un point: sélectionner un ou plusieurs points et cliquer sur le bouton pour les éliminer.

  • Zoom: sélectionner un ou plusieurs points et cliquer sur ce bouton pour zoomer vers ces points.

  • Choisir champs: cette option vous permet de choisir les points qui apparaissent dans la liste des points.

Une nouvelle fenêtre va apparaître en cliquant sur le bouton Choisir les champs. La colonne de gauche de la fenêtre contient les champs qui peuvent être sélectionnés pour apparaître dans la liste des points, et la colonne de droite contient les champs actifs.

Pour ajouter des champs à la liste des points, procéder ainsi:

  1. Sélectionner un champ dans la colonne de gauche et cliquer sur la flèche vers la droite.

  2. Déplacer le champ choisi de la colonne de gauche vers la colonnne de droite.

Pour éliminer un champ de la liste des points, procéder ainsi:

  1. Sélectionner un champ dans la colonne de droite et cliquer sur la flèche vers la gauche.

Déplacer le champ choisi de la colonne de droite vers la colonne de gauche.


3.5.6 Avancé

L'onglet Avancé dans la fenêtre "Propriétés de la Trace" a 6 boutons donnant accès aux opérations suivantes:

Calculer l'alttitude de chaque point au sol (coupe ou profil).

Cliquer sur ce bouton pour obtenir la hauteur de chaque point de la trace au sol. Le résultat de ce calcul apparaît dans la fenêtre graphique où sont indiquées les altitudes du relief. Cette fenêtre s'ouvre en cliquant sur le bouton Graphiques, situé en bas à droite de la fenêtre Propriétés de la Trace.

Déplacer la trace.

Permet de déplacer la trace dans toutes les dimensions, y compris le temps:

  1. Cliquer sur le bouton Déplacer la trace.

  2. Entrer les valeurs de déplacement souhaitées. Utiliser le signe - pour les valeurs négatives.

  3. Cliquer sur le bouton OK.

Importer l'altitude d'une autre trace (barogramme):

Cette option avancée permet de convertir une trace en 2D en trace en 3D en important les altitudes depuis un barogramme:

  1. Charger les deux traces que l'on souhaite lier ensemble, la trace GPS et le barogramme (voir Charger une trace GPS).

  2. Ouvrir la trace GPS, voir Ouvrir une trace.

  3. Ouvrir les propriétés de la trace chargée et cliquer sur l'onglet Avancé.

  4. Cliquer sur le bouton Importer l'altitude d'une autre trace (barogramme).

  5. Choisir la trace (barogramme) et cliquer sur le bouton Ouvrir.

CompeGPS synchronisera les deux traces. Sinon, CompeGPS demandera si l'on souhaite synchroniser les traces en supposant identiques les temps du barogramme et du GPS. Dans ce cas, les résultats ne sauraient être optimum.

Un message apparaît pour confirmer que les traces ont été synchronisées. Une fois les altitudes entrées sur la trace en 2D, on peut accéder aux options 3D.

Note: Pour que la synchronisation s'opère correctement, s'assurer que GPS et barographe ont été allumés quelques minutes avant le départ et éteints quelques minutes après la fin du trajet. Si la synchronisation a échoué, on peut déplacer manuellement une trace dans le temps pour la caler sur l'autre.

Scinder une trace en plusieurs traces:

Avec cette option, on peut séparer plusieurs traces chargées en une seule fois depuis le GPS (si l'on a répondu non lorsque CompeGPS a demandé s'il fallait rechercher plusieurs traces dans le fichier).

Eliminer les points stationnaires au début et à la fin de la trace.

Cette option permet de supprimer les points enregistrés à l'arrêt au sol avant le décollage et après l'atterrissage.

Eliminer les points aberrants:

Les points aberrants faussent les calculs en affichant des vitesses très élevées ou autres.


3.6 Analyse d’une trace

3.6.1 Sélection d'une section de trace

3.6.2 Analyse d’une section de trace


3.6.1 Sélection d'une section de trace

Vous pouvez choisir une portion d'une trace pour l'analyser de différentes façons, depuis le graphique d'altitude ou l'indication du point de départ et d'arrivée de la section.

Si vous voulez sélectionner la section depuis le graphique d'altitude:

  1. Ouvrez le graphique d'altitude de la trace.

  • Cliquer sur le bouton [image] (graphique au bas de la page) sur la barre d'outils.

  • Sélectionner le menu contextuel Graphiques.

  2. Avec le bouton gauche de la souris, cliquer sur le point du graphique que vous voulez définir comme le début et sans relacher le bouton de la souris, déplacer la souris jusqu'au point que vous voulez définir comme la fin de la section.

Si vous voulez sélectionner une section depuis le menu contextuel de la trace.

  1. Avec le bouton droit de la souris, cliquer sur le point du graphique que vous voulez définir comme le début.

Le menu contextuel de la trace va apparître.

  2. Sélectionner le sous-menu option Section > Placer le point de départ de la section ici.

  3. Sélectionner le sous-menu option Section > Placer le point de fin de la section ici.

La section sera sélectionnée.

Si vous souhaitez sélectionner une section en cliquant sur la trace:

  • Selectionner les points de début et de fin en cliquant sur le graphique avec le bouton gauche de la souris, tout en maintenant appuyée la touche MAJUSCULE en même temps.


3.6.2 Analyse d’une section de trace

CompeGPS peut analyser une section d'une trace choisie.

Cette analyse fournit des statistiques telles que vitesses maxi et mini, vitesses verticale et horizontale, gain, durée de la trace, longueur de la section et autres informations.

On peut déterminer une section de trace de deux façons: dans le graphique d'altitude ou en indiquant les points de début et de fin. Voir Choisir une section.

Pour analyser une trace:

  1. Ouvrir le graphique d'altitude.

  • Cliquer sur le bouton [image] dans la barre d'outils.

  2. Pour déterminer la section à analyser:

  • Faire un clic droit sur le début de la section à étudier.

  • Dans le menu contextuel, choisir Section > Placer ici le début de la Section.

  • Faire un clic droit sur la fin de la section et choisir Section > Placer ici la fin de la Section

  3. Faire un clic droit dans la zone du graphique d'altitude ainsi déterminée.

Dans le menu contextuel:

  4. Choisir l'option: Analyse de la Section.

Les résultats de l'analyse apparaissent dans une nouvelle fenêtre.


3.7 Menu contextuel de trace


3.7.1 Menu contextuel de trace

Qu'est-ce que le menu contextuel de trace?

Le menu contextuel de trace apparaît quand vous cliquez avec le bouton droit de la souris n'importe où sur la trace.

Les options suivantes sont disponibles pour les traces, balises et cartes depouis le menu contextuel de trace:

  • Créer un point de contournement ici: créer un point de contournement là où vous êtes.

  • Ouvrir la meilleure carte ici: ouvre la meilleure carte pour cette zone.

  • Propriétés de la trace: ouvre la fenêtre de propriétés de la trace.

  • Supprimer la trace de l'écran: ferme la trace.

  • Enregistrer la trace: enregistre la trace.

  • Enregistrer la trace sous: en plus de sauver la trace avec un autre nom, cette option vous permet de choisir le format d'enregistrement de la trace, .TRK ou . IGC.

  • Sauver la trace dans le carnet de traces: sauve la trace dans le carnet de traces.

  • Envoyer la trace au Serveur de Traces CompeGPS: envoyer la trace au serveur de traces CompeGPS.

  • Optimisation OLC: ouvre la fenêtre d'optimisation de vol pour la Compétition En Ligne "On Line Contest".

  • Section:

    • Eliminer un point: élimine un point de la trace sur lequel vous avez cliqué.

    • Définir le début de la section: définit le début de la section pour la sélection d'une section de la trace.

    • Définir la fin d'une section: définit la fin de la section pour la sélection d'une section.

    • Analyse d'une section: analyse la section sélectionnée.

    • Eliminer section: élimine la section sélectionnée.

    • Enregistrer la section sous: enregistre la section sélectionnée comme une trace indépendante.

    • Graphique de section: ouvre la fenêtre de graphiques avec uniquement les graphiques de la section.

  • Couleur de la trace: Cette option vous permet de choisir les couleurs de la trace.

  • Animation ici: commence l'animation là où vous êtes situé.

  • Fenêtre graphique: ouvre la fenêtre de graphique de trace.


4 Travailler avec des cartes

4.1 Définitions

4.2 Procédures avec des cartes

4.3 Options avancées


4.1 Définitions

4.1.1 Qu'est-ce qu'une carte?

4.1.2 Calibration


4.1.1 Qu'est-ce qu'une carte?

Les cartes sont des éléments clefs pour CompeGPS. Elles permettent à CompeGPS de localiser géographiquement et visuellement une trace.

  1. CARACTERISTIQUES

Les cartes, en tant que représentation graphique d'une portion de surface plane, présentent plusieurs caractéristiques dans différents formats. Les principales caractéristiques d'une carte sont:

  • SYSTEME DE COORDONNEES:

Les valeurs de latitude et longitude qui indiquent la position relative d'un point sur la surface de la terre, basées sur les méridiens et les parallèles.

  • ECHELLES:

Une échelle est la relation entre les dimensions d'un élément représenté sur une carte et sa valeur correspondante mesurée sur la surface de la terre.

  • PROJECTIONS CARTOGRAPHIQUES:

Toutes les cartes sont des représentations approximatives de la surface de la terre. Elles sont approximatives car le terre, qui est sphérique, est dessinée sur une surface plane.

La méthodologie d'une carte consiste à faire correspondre à chaque point de la terre un point sur la carte. Pour cela, on emploie des projections cartographiques.

Il existe plusieurs types de projections cartographiques, selon la zone. CompeGPS vous permet de choisir la projection la mieux adaptée pour votre carte non-calibrée, par exemple U.T.M., Lat / Long, Mercator, France Lambert I... CompeGPS offre aussi la possibilité de choisir une projection automatique qui utilisera la projection la plus proche de celle de la carte qui sera calibrée.

  • DATUMS:

Toute ligne ou point utilisé comme référence pour mesurer une autre quantité. Base et point de référence sur uen surface qui servira d'origine pour toutes les autres coordonnées. CompeGPS vous permet de choisir le datum approprié pour votre carte non-calibrée, par exemple WGS 84, Europe 79...

  2. TYPES

Les cartes utilisées par CompeGPS sont divisées en deux grands groupes: les cartes en mode point et les cartes vectorielles.

  • CARTES EN MODE POINT: On peut les définir comme une image qui contient toutes les informations de la carte. Lorsqu'elle est numérisée (format .bmp: bit map) les pixels représentent les coordonnées qui doivent être définies (calibration). Pour les utiliser avec CompeGPS, vous devez calibrer la carte si elle ne l'est pas déjà; voir Calibration des Cartes.

  • CARTES VECTORIELLES: ces cartes donnent une définition bien meilleure de toutes les positions, longitudes, et dimensions des données géographiques. En général elles consistent en une liste de coordonnées 2D (lignes).

  3. CARTES TELECHARGEES ET SCANNEES

  • Téléchargement depuis internet: CompeGPS fournit des liens directs pour télécharger des cartes gratuites. Ces cartes sont des fichiers NIMA Orthomaps ou Mr. SID. Voir Télécharger des cartes depuis internet.

Cartes scannées: CompeGPS vous permet d'utiliser des cartes scannées, par ex. au format .JPG ou .PNG, entre autres. Pour pouvoir utiliser ces cartes (images), elles doivent d'abord être calibrées, voir Calibration.


4.1.2 Calibration

Toutes les cartes utilisées par CompeGPS doivent être calibrées pour faire correspondre le mieux possible les indications du GPS avec les coordonnées de la carte active.

  • Les cartes chargées sur Internet (formats Orthomap et Mr.Sid) sont déjà calibrées.

  • Les cartes que vous scannez (fichiers images) doivent être calibrées. Voir Calibrer des cartes bitmaps.


4.2 Procédures avec des cartes

4.2.1 Ouvrir une carte. 42

4.2.2 Ouvrir une carte indexee. 43

4.2.3 Fermer une carte. 44

4.2.4 Options d'affichage des cartes. 44

4.2.5 Propriétés de la carte. 45

4.2.6 Calibrar mapa a partir de un bitmap. 46

4.2.7 Liste des cartes ouvertes. 47

4.2.8 Téléchargement de cartes via Internet 47

4.2.9 Formats des cartes Internet 48

4.2.10 Menu contextuel de carte. 49

4.2.11 Afficher les cadres des cartes. 49


4.2.1 Ouvrir une carte

  1. Pour ouvrir une carte, deux possibilités :

  • Cliquer sur le bouton [image] Ouvrir Carte dans la barre d'outils.

  • Sélectionner l'option Cartes > Ouvrir Carte dans le menu.

  2. Choisir la carte dans la liste et cliquer sur le bouton Ouvrir.

CompeGPS offre deux autres options pour faciliter la recherche : ouvrir des cartes calibrées avec des traces ou une autre carte. Voir Rechercher une meilleure carte et Voir la liste des cartes pour ce point.

4.2.1.1 Chercher la meilleure carte pour ce site

CompeGPS propose deux fonction additionnelles pour faciliter la recherche d'une carte: chercher la meilleure carte pour ce site et Voir la liste des cartes pour ce site, voir Voir la liste des cartes pour ce site .

Pour ouvrir des cartes calibrées avec une trace ou une carte à l'écran:

  1. Ouvrir la trace ou la carte dans l'écran vide (voir Ouvrir une carte ou Ouvrir une trace).

  2. Faire un clic droit au choix: sur la trace, sur la carte, sur l'écran vide.

  3. Cliquer sur l'option Chercher la meilleure carte pour ce site du menu contextuel.

La carte avec la meilleure résolution pour ce point s'ouvre automatiquement..

Note: En cliquant avec le bouton droit sur l'écran puis en choisissant Afficher cadres pour toutes les cartes, on fera apparaître les cadres de toutes les cartes chargées sur l'ordinateur.

4.2.1.2 Voir la liste des cartes pour ce point

CompeGPS offre deux autres fonctions d'ouverture de cartes pour aider votre recherche: Voir liste des cartes pour ce point et Chercher la meilleure carte ici, voir Chercher la meilleure carte ici.

Option de rechercher la liste des cartes pour ce point

Pour ouvrir une carte calibrée avec une trace ou une autre carte sur l'écran:

  • Ouvrir la trace sur la carte que vous voulez voir sur l'écran, voir Ouvrir carte ou Ouvrir trace.

  • Clic droit sur le point où vous cherchez une carte; ceci peut être fait sur la trace réelle, sur la carte ou sur l'écran vide.

  • Dans la fenêtre d'ouverture, cliquer sur Voir la liste des cartes pour ce point.

Ce programme va montrer toutes les cartes chargées pour ce point, triées par défaut en mètres/pixel.

Nota: si vous faites un clic droit sur l'écran, vous aurez l'option de Voir les cadres des cartes. Si vous acceptez cette option vous aurez la possibilité de voir les cadres de toutes les cartes chargées à l'écran.


4.2.2 Ouvrir une carte indexee

Afin de faciliter l'accès à une carte particulière, CompeGPS permet d'assigner l'ouverture de cette carte à un bouton. N'importe laquelle des cartes peut être associée à cette ouverture rapide.

Pour désigner et ouvrir une Carte indexée:

  1. Pour désigner la Carte indexée favorite, cliquer sur ce bouton [image] (Ouvrir Carte indexée) dans la barre d'outils.

  2. Cliquer sur Définir une nouvelle Carte indexée et sélectionner la carte dans la liste.

  3. Maintenant un accès direct à cette carte est possible en cliquant sur le bouton [image] (Ouvrir Carte indexée).


4.2.3 Fermer une carte

Il y a plusieurs façons de fermer une ou plusieurs cartes.

Pour fermer toutes les cartes actives:

  1. Ouvrir le menu Cartes.

  2. Cliquer sur Fermer Cartes.

Pour fermer une seule carte:

  • Menu contextuel, voir Fermer une carte avec le menu contextuel.

  • Liste des cartes, voir Liste des cartes actives.

Pour fermer une carte et les autres objets actifs (autres cartes, traces, routes, balises et reliefs):

  1. Ouvrir le menu Fichier.

  2. Cliquer sur Fermer tout.

4.2.3.1 Cerrar mapa mediante el menú contextual

Si quiere cerrar el mapa deseado mediante el uso del menú contextual de mapas, realice la siguiente operación:

  1. Clique con el botón derecho del ratón sobre el mapa que usted quiere cerrar.

  2. Seleccione la opción Cerrar Mapa del menú contextual.


4.2.4 Options d'affichage des cartes

Les options principales d'affichage des cartes sont préétablies dans la barre d'outils:

  1. Cliquer sur le bouton pour:

  • Déplacement [image]: déplacer le carte sur l'écran.

  • Zoom de la fenêtre [image] : ouvrir une fenêtre de zoom. Vous pouvez augmenter ou diminuer le zoom avec la molette de la souris.

  • Zoom - [image] : diminuer le zoom.

  • Zoom + [image] : augmenter le zoom.

  • Voir tout [image] : cliquer sur ce bouton pour centrer les données chargées à l'écran. En cliquant sur le menu vous pouvez choisir quelle donnée vous voulez centrer (traces, balises, cartes). Ce bouton est très utile quand vous n'arrivez pas à localiser l'informatrion que vous cherchez.

  • Echelle de la carte [image] : choisir le pourcentage de zoom.

Il existe d'autres options d'affichage des cartes dans le menu Affichage, voir Menu Affichage.

Pour configurer les options d'affichage des cartes, voir Configuration des cartes.


4.2.5 Propriétés de la carte

Toutes les cartes affichées avec CompeGPS ont les propriétés suivantes (exemple):

Voici comment voir les propriétés de la carte

Si une seule carte est chargée à l'écran, faire une des opérations suivantes:

  • Sélectionner le menu option: Cartes > Propriétés de la carte.

  • Sélectionner le menu option: Cartes > Liste des cartes chargées de la fenêtre de Liste des Cartes

Si plusieurs cartes sont chargée à l'écran, afficher leurs propriétés avec la fenêtre de liste des cartes:

Pour voir les propriétés de la dernière carte chargée

  • Sélectionner le menu option: Cartes > Propriétés de la carte.

Pour voir les propriétés de n'importe quelle carte chargée

  1. Sélectionner le menu option: Cartes > Liste des cartes chargées pour ouvrir la fenêtre avec la liste des cartes chargées

  2. Sélectionner la carte que vous voulez.

  3. Cliquer sur le bouton Propriétés de la Carte.


4.2.6 Calibrar mapa a partir de un bitmap

CompeGPS permite utilizar una imagen o bitmap como un mapa. Así ofrece la posibilidad al usuario de poder utilizar mapas escaneados y complementar sus archivos de mapas junto a los descargados en Internet, vea Descarga de Mapas vía Internet.

  • Antes de poder utilizar el bitmap como mapa en CompeGPS, están obligados a llevar una calibración para ajustar, con la mayor exactitud posible, las indicaciones del GPS con los valores de coordenadas del mapa visualizado.

  • El calibrado, es el posicionamiento del bitmap en el espacio global, es decir, situar el mapa en el mundo. Para ello debemos saber las coordenadas exactas de, como mínimo, 2 o 3 puntos del mapa.

Para calibrar el mapa:

  1. Primero necesita el mapa que quiere calibrar en formato de bitmap. CompeGPS permite trabajar con los siguientes formatos : JPG, PNG y BMP.

  2. Seleccione la opción de menú Mapas > Calibrar mapa a partir de Bitmap.

Se abrirá una ventana de diálogo:

  3. Seleccione el mapa que desee calibrar y clique sobre el botón Abrir.

CompeGPS abre el archivo y lo muestra en la ventana principal. Puede hacer zoom, scrolls, etc. del mapa, pero al no estar aún calibrado no podrá realizar más que estas funciones.

En la parte inferior se ha abierto una nueva sección con tres etiquetas a rellenar. Cada etiqueta se tiene que rellenar con la información real del mapa que ha abierto.

  4. En la primera etiqueta, inserte los datos de la proyección, datum y zona, y clique sobre el botón Siguiente.

Nota: Si no sabe la proyección verdadera del mapa, se debe determinar como automático. El programa calibrará el mapa con la proyección U.T.M. mas adecuada para el mapa al ser una de las más generalizadas.

  5. Clique Siguiente o Punto 1 y rellene las coordenadas del punto, zona y proyección:

  • X, Y: clique en la zona deseada del mapa para establecer las coordenadas de la imagen (datos en píxels) que se calibrarán con las coordenadas reales.

  • x, y: establezca las coordenadas reales del mapa.

    • Tiene la posibilidad de mover de sitio un punto, visualizar el punto deseado en el mapa, eliminar un punto o usar un waypoint como punto de calibración, mediante las funciones de la ventana.

  • Automáticamente se rellenará la proyección y zona con los datos determinados en la primera etiqueta.

Recomendamos usar un mínimo de tres puntos de calibración para conseguir una calibrado preciso.

  6. Finalmente deberá guardar el mapa calibrado en el directorio predeterminado, en formato .IMP clicando sobre el botón Guardar.


4.2.7 Liste des cartes ouvertes

La liste des cartes ouvertes vous permet de voir toutes les cartes chargées à l'écran et d'obtenir leur nom, échelle, propriétés de la calibration (marquée avec une astérisque) et la mémoire utilisée.

Vous avez aussi la possibilité d'ouvrir une autre carte, d'en fermer une, ou de voir les propriétés d'une carte.

Pour voir la liste des cartes ouvertes, procéder ainsi:

  • Sélectionner le menu option Cartes > Liste des cartes ouvertes

La liste des cartes ouvertes va apparaître.

Depuis cette fenêtre vous pourrez:

  • Ouvrir une carte: ouvrir une autre carte.

  • Fermer une carte: fermer une carte après l'avoir choisie dans la liste.

  • Propriétés de la carte: afficher les propriétés de la carte sélectionnée.


4.2.8 Téléchargement de cartes via Internet

CompeGPS vous permet de télécharger des cartes publiques et gratuites depuis Internet en différents formats, voir Formats des cartes Internet pour connaître leurs caractéristiques.

Pour télécharger des cartes depuis Internet, procédez ainsi:

  1. Sélectionnez le menu Cartes > Télécharger carte pour cette zone depuis Internet.

  2. Sélectionnez un des deux formats suivants:

  • NIMA Orthomaps 10m / pixel

  • NASA Color Orthomaps 30m / pixel

Une fenêtre va apparaître vous informant de la taille et du temps de téléchargement estimé.

  3. Cliquez sur OK pour accepter le téléchargement.

  4. Une fois le téléchargement terminé, sauvez la carte en cliquant sur le bouton Enregistrer.

CompeGPS sauve les cartes dans le dossier CompeGPS\Maps.


4.2.9 Formats des cartes Internet

CompeGPS télécharge automatiquement différents types de cartes numériques gratuites (NIMA Orthomaps et Mr Sid). Les cartes Nima Orthomaps sont en noir et blanc et ont une résolution de 10m / pixel.

Les cartes numériques Mr. Sid ont une résolution de 30m / pixel et vous pouvez les télécharger directement du site CompeGPS ou à l'adresse web https://zulu.ssc.nasa.gov/mrsid.


4.2.10 Menu contextuel de carte

Qu'est-ce que le menu contextuel de carte?

Ce menu apparaît quand vous avez la souris placée n'importe où sur la carte et que vous faites un clic droit avec la souris.

Le menu contextuel vous offre les possibilité suivantes:

  • Créer une balise ici: créer une balise où que vous soyez sur la carte, voir Créer des balises avec le menu contextuel.

  • Cherche meilleure carte ici: recherche automatique de la carte avec la meilleure définition pour le point choisi, voir Voir la meilleure carte ici.

  • Voir la liste des points pour ce point: montre toutes les cartes disponibles pour le point choisi, voir Voir le liste des cartes pour ce point.

  • Fermer carte: ferme la carte à laquelle le menu contextuel se réfère, voir Fermer la carte avec le menu contextuel .

  • Voir les cadres de toutes les cartes: cette option vous permet de voir les cadres de toutes les cartes disponibles.
    NOTA: pour pouvoir utiliser cette fonction, il faut au moins un objet ouvert (varte, trace, relief ou balise), voir Voir les cadres de toutes les cartes.


4.2.11 Afficher les cadres des cartes

Cette option permet de voir à l'écran les cadres des cartes que vous avez chargées dans votre ordinateur, pour faciliter votre recherche.

Suivre les indications:

  1. Clic droit sur l'écran.

  2. Dans la fenêtre (menu contextuel) choisir l'option Voir les cadres de toutes les cartes

Ceci deviendra une fonction par défaut. Pour supprimer cette fonction, dé-sélectionner l'option dans la fenêtre.


4.3 Options avancées

4.3.1 Révision de la calibration

4.3.2 Importer une carte

4.3.3 Réunir des cartes


4.3.1 Révision de la calibration

Si, lorsque vous superposez un trace, route ou balise sur une carte calibrée, vous observez des erreurs de calibration, la carte a très probablement un problème de calibration.

Vous pouvez résoudre ce problème en utilisant la fonction de révision de la calibration:

  1. Ouvrez la carte que vous voulez réviser.

  2. Sélectionnez le menu option Cartes > Réviser la calibration de la carte.

Vous devrez vérifier les informations de projection, datum, zones et coordonnées.

Si vous n'avez pas d'information de projection, mettre ce paramètre en Automatique, ceci a les caractéristiques les plus adaptées pour presque toutes les cartes. Pour plus d'information sur la calibration, voir Calibration.

4.3.1.1 Calibración

Todos los mapas utilizados en CompeGPS están obligados a llevar una calibración para ajustar, con la mayor exactitud posible, las indicaciones del GPS con los valores de coordenadas del mapa visualizado.

  • Los mapas descargados de Internet a través de CompeGPS (formatos Orthomap y Mr.Sid) vienen ya calibrados.

  • Los mapas escaneados (imágenes de mapas) por usted mismo deberán ser calibrados mediante la función Calibrar mapas a partir de un bitmap, vea Calibrar mapas a partir de un bitmap.


4.3.2 Importer une carte

Cette focntion vous permet d'importer des cartes issues d'un autre programme qui ne seraient pas correctement calibrées à cause de mauvaises informations de datum et/ou de calibration..

Si vous voulez importer des cartes et corriger leurs erreurs, procédez ainsi::

  1. Sélectionner le menu option Cartes > Importer Cartes.

  2. Sélectionner la carte que vous voulez ouvrir dans la fenêtre qui va apparaître. CompeGPS est compatible avec les formats suivants:

  • Cartes en mode point :

    • DRG avec extensions .bmp, .tif, .jpg, .tfw, .jgw

    • Sid avec extension .sid

    • ECW avec extension .ecw

    • APRS avec extension .gij, .bmp, .inf

  • Cartes vectorielles Autocad: .dwc, .dfx.

  • Cartes vectorielles ArcView: .e00.

  3. Une nouvelle fenêtre va apparaitre vous permettant de corriger les données, dans laquelle vous devez sélectionner Coordonnées et Datum afin de corriger la projection et/ou le datum.

  4. Cliquer sur OK une fois la correction terminée et sauver la carte sous un nouveau nom dans le dossier Compegps\maps

  5. Finalement, la carte va apparaître correctement sous CompeGPS.


4.3.3 Réunir des cartes

Cette fonction permet de réunir plusieurs cartes en une seule. CompeGPS va automatiquement égaliser les échelles et la projection pour la nouvelle carte unifiée.

Préparation des cartes et processus de réunion:

  1. Par défaut, le programme ouvre les cartes une par une. Donc la première chose à faire est de changer la configuration par défaut définie dans Fichier > Options > Cartes, où vous devrez choisir le nombre de cartes que vous voulez charger à l'écran, voir Configurer les cartes.

  2. Sur la barre d'outil, fixer à 100% l'échelle de la carte afin d'obtenir la meilleure qualité d'affichage.

  3. Sélectionner le menu option Cartes > réunir des cartes.

Une fenêtre avec des informations sur la nouvelle carte va apparaître, donnant des détails sur la taille du pixel, et l'échelle que CompeGPS va utiliser pour générer le carte et la projection utilisée.

  5. Cliquer sur Oui si vous voulez continuer à réunir des cartes.

Enregistrer la nouvelle carte:

  1. Choisir un nom pour la nouvelle carte dans la fenêtre, nous recommandons d'enregistrer la carte au format .ECW, ce type de fichier sauve le dessin et la calibration dans un seul fichier.

  2. Si vous vouler sauver la nouvelle carte en deux fichiers indépendants (dessin et calibration), l'enregistrer comme un fichier image dans la fenêtre Choisir un nom pour le fichier, et dans le fenêtre qui apparait dans Entrer un nom pour la carte, enregistrer le fichier au format .IMP. Enregistrer les deux fichiers sous le même nom.

Une fois le nouvelle carte enregistrée, vous pouvez visualiser le résultat final.


5 Travailler avec des cartes en relief

5.1 Définitions

5.2 Procédures avec des cartes en relief


5.1 Définitions

5.1.1 Qu'est-ce qu'on relief?

5.1.2 Formats 3D


5.1.1 Qu'est-ce qu'on relief?

CompeGPS utilise des reliefs pour l'affichage 3D de n'importe quelle carte et ses montagnes.

Un relief est le nom donné à une carte d'altitude calibrée qui s'applique sur une carte 2D.

CompeGPS travaille avec deux formats de reliefs:

  • Format .DEM: un format public, gratuit téléchargé par le programme depuis internet.

  • Format .3DR: le format d'origine de CompeGPS.

Voir Formats 3D pour plus d'information sur ces formats. Pour voir les propriétés d'un relief chargé, voir Liste des reliefs .


5.1.2 Formats 3D

CompeGPS travaille avec deux formats de relief:

  1. Format .DEM:

  • CompeGPS travaille avec des cartes numériques d'altitude de la NASA qui peuvent être téléchargées sur Internet: GTOPO30 est le modèle numérique de terrain de toute la surface de la terre (format .DEM). Il est fait d'un réseau horizontal de cellules de 1km de côté.

  • Le programme offre la possibilité de charger le relief voulu, voir Charger des Reliefs.

  2. Format .3DR:

  • C'est le format d'origine du programme, fait de courbes de niveau des cartes topographiques. Vous pouvez télécharger des reliefs .3DR depuis notre site www.compegps.com.

  • L'utilisateur peut aussi créer ses propres cartes d'altitude (au format .3DR). Pour cela, le programme inclut une option qui suit les courbes de niveau des cartes topographiques (Reliefs 3D > Editer relief).


5.2 Procédures avec des cartes en relief

5.2.1 Ouvrir une carte en relief

5.2.2 Fermer un relief

5.2.3 Liste des reliefs actifs

5.2.4 Importer des reliefs

5.2.5 Téléchargement de reliefs


5.2.1 Ouvrir une carte en relief

La carte en relief va ajouter une dimension supplémentaire à votre carte en 2D. Pour en charger une:

  1. Ouvrir la ou les carte(s) 2D souhaitées et avec le zoom, choisir la zone à visualiser en 3D.

  2. Ouvrir la carte en relief correspondant à la carte 2D par l'une ou l'autre de ces procédures:

  • Ouvrir le menu Reliefs 3D > Ouvrir Relief.

  • Cliquer sur le bouton [image] (ouvrir relief) dans la barre d'outils.

  3. Ouvrir la carte choisie.

Note: Si vous n'ouvrez pas manuellement de carte en relief, CompeGPS ouvre automatiquement la meilleure carte en relief correspondant à la zone choisie. Si vous souhaitez en ajouter d'autres:

  1. Ouvrir le menu Relief 3D > Liste des Reliefs chargés

  2. Cliquer sur le bouton Ouvrir Relief pour ajouter un autre relief.

CompeGPS permet aussi d'importer des reliefs dans d'autres formats, voir Importer des reliefs . Une fois le relief correspondant chargé, vous pourrez visualiser votre carte en 3D, voir Vue en 3D .


5.2.2 Fermer un relief

Pour fermer tous les reliefs:

  • Choisir le menu Relief 3D> Fermer le relief.

Pour fermer un seul relief:

  1. Choisir le menu Reliefs 3D > Liste des reliefs ouverts.

  2. Choisir le relief à fermer en cliquant dessus.

  3. Cliquer sur le bouton Fermer le Relief.

Pour fermer un relief en même temps que tous les objets ouverts à l'écran (cartes, traces, routes, balises):

  • Choisir le menu Fichier > Fermer tout.


5.2.3 Liste des reliefs actifs

La liste des reliefs actifs vous permet savoir quels reliefs sont chargés à l'écran. Elle vous permet d'ouvrir un autre relief ou d'en fermer ou d'obtenir des informations sur les propriétés d'un relief choisi.

Pour ouvrir la fenêtre de Liste des reliefs window, procéder ainsi:

  • Sélectionner le menu option Reliefs 3D > Liste des reliefs chargés

Cette fenêtre vous permet de réaliser différentes opérations en cliquant sur le bouton correspondant:

  • Ouvrir relief: charge ou ajoute un nouveau relief à l'écran.

  • Enlever relief: sélection et suppression d'un relief depuis la liste.

  • Propriétés: sélection d'un relief depuis la liste et affichage de des propriétés de base: format de fichier, répertoire, datum original et nombre de points.


5.2.4 Importer des reliefs

Cette fonction vous permet d'importer d'un autre programme des reliefs qui ne seraient pas correctement calibrés à cause de mauvaises informations de datum et/ou de calibration.

Si vous voulez importer des reliefs et corriger leurs erreurs, procédez ainsi:

  1. Sélectionner le menu option Reliefs > Importer relief.

  2. Choisir le relief dans la fenêtre qui va apparaître. CompeGPS est compatible avec les formats .txt, .dtm et .fil (tous les formats de MNT -DEM-).

  3. Une nouvelle fenêtre va apparaître vous permettant de corriger les données, dans laquelle vous devez sélectionner Coordonnées et Datum pour corriger la projection et/ou le datum.

  4. Cliquer sur OK quand vous avez fini la correction et sauver le relief avec un nouveau nom dans le dossier Compegps\landscapes.

Finalement, le relief va apparaître correctement sur CompeGPS.


5.2.5 Téléchargement de reliefs

Pour télécharger des reliefs publics et gratuits depuis Internet, voir leurs caractéristiques sur les formats 3D, procédez ainsi:

  1. Sélectionnez le menu Cartes > Télécharger carte pour cette zone depuis Internet

  2. Cliquez sur l'option Carte NIMA 3D, DEM 1Km / pixel

La fenêtre de téléchargement va apparaître.

  3. Cliquez sur Télécharger pour lancer le téléchargement du relief

La fenêtre vous informera sur le statut du téléchargement.


6 Travailler avec des balises

6.1 Définitions

6.2 Procédures avec des balises


6.1 Définitions

6.1.1 Qu'est-ce qu'une balise?

6.1.2 Formats de balises

6.1.3 Datos básicos del waypoint

6.1.4 Coordenadas del waypoint


6.1.1 Qu'est-ce qu'une balise?

Une balise est un point défini par sa position géographique, sa latitude, sa longitude et, dans la plupart des cas, son altitude, en utilisant des instruments de navigation GPS.

CompeGPS vous permet de créer des balises, afin de pouvoir créer des routes et des manches de compétition.

Ce programme vous permet d'échanger des balises entre le GPS et le PC. L'utilisateur peut ensuite facilement et confortablement créer et travailler avec des balises. Voir Travailler avec des balises.


6.1.2 Formats de balises

CompeGPS vous permet de travailler avec le format de balises .WPT. C'est le format universel, accepté par tous les GPS du marché et les autres programmes sur PC.

L'utilisateur de CompeGPS peut donc ouvrir n'importe quel fichier de balises au format .WPT qu'il trouvera sur internet.


6.1.3 Datos básicos del waypoint

Dentro de las propiedades del waypoint (vea Abrir propiedades del waypoint), encuentra la etiqueta de datos, con los siguientes contenidos a completar:

1. Nombre corto: escriba un nombre al waypoint.

2. Descripción: opción de describir las características del waypoint.

3. Icono: opción de introducir un icono de entre la lista, para el waypoint, que será visualizado en el mapa y en los GPS Garmin.

4. Color del texto: permite modificar el color del nombre corto del waypoint.

5. Color del Fondo o Transparente: Selecciona Transparente si no desea tener un fondo para el nombre del waypoint en el mapa. Deseleccione Transparente y elija el Color del Fondo si quiere un fondo para el texto.

6. Predeterminar: clique esta opción si quiere predeterminar los colores de texto y el fondo para todos los nuevos waypoints.


6.1.4 Coordenadas del waypoint

Dentro de las propiedades del waypoint (vea Abrir propiedades del waypoint), encuentra la etiqueta de coordenadas, con los siguientes contenidos a completar:

  • Coordenadas del waypoint: coordenadas x, y; coordenadas Lat > Long... según el tipo de coordenadas que utilice.

  • Altura: posibilidad de dar una altura al waypoint.

  • Calcular: opción de calcular, automáticamente, la altura del waypoint en relación al relieve cargado.

  • Datum: recuerda el datum utilizado para el waypoint. Si quiere modificar el datum general vea Configuración de coordenadas.

  • Tipo de coordenadas: permite ver y modificar el tipo de coordenadas generales.


6.2 Procédures avec des balises

6.2.1 Abrir ventana de propiedades del waypoint

6.2.2 Menú contextual del waypoint

6.2.3 Propiedades avanzadas

6.2.4 Telechargement de balises depuis le GPS

6.2.5 Envoyer des balises au GPS

6.2.6 Envoyer une balise isolee au GPS

6.2.7 Creer une balise

6.2.8 Creer une balise avec le menu contextuel

6.2.9 Ouvrir un fichier de balises

6.2.10 Enregistrement d'un fichier de balises

6.2.11 Fermer un fichier de balises

6.2.12 Options d'affichage d'une balise

6.2.13 Liste des balises ouvertes

6.2.14 Impression d'une liste de balises


6.2.1 Abrir ventana de propiedades del waypoint

Abra la ventana de propiedades de un waypoint mediante una de estas dos operaciones:

  • Seleccione la opción del menú contextual Propiedades (vea Menú contextual del waypoint).

  • Seleccione el waypoint en la ventana de lista de waypoints y clique sobre el botón Propiedades (vea Lista de waypoints abiertos).

Dentro de la ventana de propiedades del waypoint podrá crear o modificar los siguientes contenidos:

  • Datos: vea Datos básicos del waypoint.

  • Coordenadas: vea Coordenadas del waypoint.

  • Avanzado: vea Propiedades avanzadas.


6.2.2 Menú contextual del waypoint

El menú contextual del waypoint es el menú que aparece cuando clicamos con el botón derecho del ratón sobre cualquier waypoint.

Con el menú contextual tendrá la posibilidad de usar las siguientes funciones:

  • Abrir el mejor mapa aquí: busca automáticamente el mapa con más definición en el punto escogido del mapa.

  • Enviar este waypoint al GPS: envía el waypoint seleccionado al GPS conectado en su ordenador. Aparecerá una ventana informando del desarrollo de comunicación y carga del waypoint.

  • Propiedades del waypoint: muestra las propiedades del waypoint seleccionado. Vea abrir ventana de propiedades del waypoint para más detalle.

  • Eliminar waypoint: borra el waypoint seleccionado.


6.2.3 Propiedades avanzadas

Dentro de las propiedades del waypoint, vea abrir ventana de propiedades del waypoint, encuentra la etiqueta de Avanzado, con la siguiente función:

  • Nivel de zoom: esta opción le permite elegir la altura de zoom que desea como máximo para visualizar un waypoint en pantalla. Ejemplo: si usted establece un nivel de zoom de 500 metros, el waypoint se visualizara en pantalla sólo si se aproxima al mapa a una escala de zoom entre 0 a 500 metros.

Esta opción permitirá crear una escala de visualización entre los waypoints; al visionar una gran extensión de mapas, junto a numerosos waypoints, la escala predeterminará cuales visualizar y así evitar una aglomeración de textos.


6.2.4 Telechargement de balises depuis le GPS

Pour télécharger des balises du GPS vers un PC, procédez ainsi:

  1. Préparez votre GPS ou enregistreur pour le téléchargement, voir Configuration du GPS, connectez-le au PC avec le câble d'interface et allumez-le.

  2. Sélectionnez le menu Communications > Télécharger balises du GPS.

Une fenêtre va apparaître montrant l'avancement du téléchargement.

Une fois que les balises ont été téléchargées, elles seront affichées à l'écran du PC.

Si vous avez des problèmes pendant le téléchargement, vous devez certainement configurer les ports et les protocoles de communication de votre PC, voir Configuration de la communication .

Pour plus d'informations sur les balises, voir Travailler avec des balises .


6.2.5 Envoyer des balises au GPS

Pour envoyer des balises au GPS:

  1. Connecter le GPS au PC et l'allumer.

  2. Ouvrir le fichier de balises à envoyer, voir Ouvrir un fichier de balises.

CompeGPS va afficher les balises à l'écran.

  3. Choisir le menu Communications > Envoyer les Balises au GPS.

Une fenêtre de suivi du transfert s'affiche.

En cas de difficultés, il faut éventuellement configurer les ports du PC et le protocole de communication. Voir Configuration de Communication.

Pour charger une balise isolée, voir Envoyer une balise isolée au GPS.


6.2.6 Envoyer une balise isolee au GPS

Pour ce faire:

  1. Ouvrir la balise, voir Ouvrir des balises.

  2. Faire un clic droit sur la balise pour qu'apparaisse le menu contextuel.

  3. Cliquer sur Envoyer cette balise au GPS.

Une fenêtre de suivi apparaît.

Pour envoyer plusieurs points, voir Envoyer des balises au GPS .


6.2.7 Creer une balise

Pour créer une balise:

  1. Ouvrir la fenêtre de Propriétés Balise:

  • Choisir le menu Balises > Nouvelle balise.

  • Faire un clic droit sur le point où vous voulez créer une balise et choisir Créer une balise ici dans le menu contextuel. Voir Créer une balise depuis le menu contextuel.

Note: Si vous créez une balise à partir du menu contextuel, vous n'aurez pas à entrer les coordonnées.

La fenêtre de propriétés de la nouvelle balise comprend trois onglets: Information, Coordonnées et Avancé.

  2. Information pour donner un nom à la balise, voir Information de base sur les balises.

  3. Coordonnées pour entrer ou modifier les coordonnées de la nouvelle balise, voir Coordonnées de balise.

  4. Avancé pour choisir le niveau de zoom de la balise, voir Propriétés avancées.

  5. Cliquer sur OK.

Une nouvelle icône apparaît, avec le nom et la couleurs définis dans Information.

Le type de coordonnées peut être modifié dans la fenêtre Type de coordonnées.

Autres informations, voir le chapitre 6. Travailler avec les balises.


6.2.8 Creer une balise avec le menu contextuel

Procéder comme suit:

  1. Cliquer sur la carte avec le bouton droit de la souris à l'emplacement de la balise à créer. Dans le menu contextuel, cliquer sur Créer une balise ici.

Les propriétés de la balises se trouvent dans trois onglets: Information, Coordonnées et Avancé.

  2. Cliquer sur l'onglet Information pour entrer le nom de la balise et éventuellement sa description, modifier sa couleur et lui attacher une icône. Voir Informations de base de la balise.

  3. L'onglet Coordonnées permet de vérifier les coordonnées attribuées à la balise par le programme. Voir Coordonnées de la balise.

  4. Cliquer sur Avancé pour choisir le niveau de zoom de la balise, voir Propriétés avancées des balises.

  5. Cliquer sur OK.

La nouvelle balise apparaît à l'écran. Pour plus de détails, voir Travailler avec les balises . Pour créer une balise sur une carte non affichée, voir Créer une balise .

Note: Pour qu'une balise soit prise en compte dans un objet (carte, trace, relief ou balise), ce dernier doit être ouvert. Sinon, CompeGPS laisse les champs des coordonnées en blanc.


6.2.9 Ouvrir un fichier de balises

  1. Au choix:

  • Cliquer sur le bouton [image] Ouvrir Fichier Balises [image].

  • Choisir le menu Balises > Ouvrir Fichier Balises.

  2. Sélectionner le fichier souhaité.

  3. Cliquer sur le bouton Ouvrir.

Voir le détail des balises dans le chapitre 6. Utiliser les balises.


6.2.10 Enregistrement d'un fichier de balises

Une fois que vous avez créé, téléchargé ou modifié une balise, vous devez enregistrer les modifications. Pour enregistrer un fichier de balises, procéder ainsi:

  • Sélectionnez le menu Balises > Enregistrer balises

  • Sélectionnez le menu Balises > Enregistrer balises sous. Cette option est différente de la première car elle vous permet de sauver les balises sous un autre nom et de ne pas effacer le fichier d'origine.

Vous pouvez aussi sauver un fichier de balises depuis la fenêtre Liste des balises.


6.2.11 Fermer un fichier de balises

Pour fermer un fichier de balises:

  • Choisir le menu Balises > Fermer Balises.


6.2.12 Options d'affichage d'une balise

Ce programme vous permet plusieurs types d'affichage des balises:

  • Pour observer le relief depuis une balise donnée, voir Vues depuis la fenêtre 3D.

  • Vous pouvez choisir le niveau de zoom d'une balise depuis le menu contextuel de cette balise, voir Propriétés d'une balise.

  • Vous pouvez localiser une balise qui a été chargée sur une carte avec la fenêtre Liste des balises, voir Liste des balises.


6.2.13 Liste des balises ouvertes

Pour accéder à la liste des balises chargées dans le programme, procéder ainsi:

  • Cliquer sur le bouton [image] (liste des balises) sur la barre d'outils.

  • Sélectionner le menu Balises > Liste des balises.

La fenêtre vous informe de l'icône, du nom, de la description et vous permet de réaliser plusieurs fonctions:

  • Nouvelle: vous permet d'ajouter une nouvelle balise au fichier, voir Créer une balise .

  • Editer: vous permert de voir et modifier les données de la balise.

  • Eliminer: vous permet d'éliminer une balise.

  • Imprimer: vous permet d'imprimer la liste des balises. La page imprimée contiendra la liste des coodonnées de toutes les balises, voir Imprimer la liste des balises.

  • Zoom ici: en cliquant sur cette fonction, l'écran va zoomer vers la balise choisie.

Enfin, vous pouvez aussi sauver les fichiers au format .WPT.


6.2.14 Impression d'une liste de balises

Une fois que vous avez chargé un fichier de balises, vous pouvez imprimer les informations.

Pour imprimer une liste de balises, procéder ainsi:

  • Sélectionner le menu option Balises > Imprimer une liste de balises.

  • Ouvrir la fenêtre Liste de balises, voir Liste des balises, et cliquer sur Imprimer.

La page imprimée va donner les informations suivantes:

  • Datum.

  • Nom abrégé de la balise.

  • Coordonnées.

  • Description.


7 Travailler avec des routes

7.1 Définitions

7.2 Procédures avec des routes

7.3 Propriétés d'une route


7.1 Définitions

7.1.1 Qu'est-ce qu'une route?

7.1.2 Formats de ROUTE


7.1.1 Qu'est-ce qu'une route?

Une route est une série de balises organisées d'une façon prédéterminée. C'est une méthode de navigation qui vous permet de planifier votre trajet d'un endroit à l'autre, en passant par plusieurs balises. On utilise les routes chaque fois qu'on ne peut pas joindre la destination en une ligne droite.

CompeGPS vous permet de créer des routes sur l'ordinateur puis de les charger dans le GPS, et à l'inverse de charger des routes du GPS vers l'ordinateur afin de pouvoir les modifier.


7.1.2 Formats de ROUTE

Les routes générées par CompeGPS sont enregistrées dans des fichiers .rte, dans lequel toutes les balises de la route sont enregistrées dans l'ordre.

CompeGPS peut aussi ouvrir d'autres formats de route: Les routes Ozi Explorer et OLC. Les routes OLC sont créées à partir de la trace et sont optimisées pour la Compétition En Ligne avec une route optimisée.


7.2 Procédures avec des routes

7.2.1 Ouvrir une route

7.2.2 Liste des routes ouvertes

7.2.3 Créer une route

7.2.4 Envoi d'une route au GPS

7.2.5 Telechargement de routes depuis le GPS


7.2.1 Ouvrir une route

  1. Pour ouvrir une route déjà créée:

  • Choisir le menu Routes > Ouvrir Fichier de route.

  2. Choisir le dossier et le fichier .RTE.

La route apparaît sur l'écran.


7.2.2 Liste des routes ouvertes

CompeGPS a une fenêtre qui montre les routes ouvertes, de la même façon que pour les traces, balises, reliefs et cartes. Depuis cette fenêtre, vous pouvez réaliser différentes opérations qui affectent les routes et leurs balises.

Pour ouvrir la fenêtre de la liste des routes, procéder ainsi:

  1. Sélectionner le menu option Routes > Liste des routes.

Sur la partie droite de la fenêtre apparaît une série de boutons vous permettant de réaliser les opérations suivantes:

  • Créer une route: ouvre une fenêtre avec des propriétés de routes vides, vous permettant de créer une nouvelle route.

  • Modifier une route: ouvre une fenêtre de propriétés route correspondant à la route sélectionnée.

  • Envoyer route au GPS: envoie la route sélectionnée au GPS.

  • Enlever la route: ferme la route sélectionnée.

  • Enregistrer: enregistre la route sélectionnée.

  • Enregistrer sous: enregistre la route sous un autre nom.

  • Graphiques: ouvre une fenêtre de graphiques sur la route sélectionnée.

  • Ouvre un fichier de route: ouvre un fichier de route.

  • Télécharger routes du GPS: télécharge des routes depuis le GPS.

  • Zoom ici: zoom vers la route sélectionnée.

  • Activer route: active la route sélectionnée.


7.2.3 Créer une route

On peut créer une route de façon numérique ou graphique.

Pour entrer les balises numériquement:

  1. Ouvrir la fenêtre d'édition des routes:

  • Choisir le menu Routes > Créer une nouvelle route.

  • Cliquer sur le bouton Créer une nouvelle route, voir Liste des routes.

Différentes opérations peuvent être effectuées:

  2. Entrer les balises à inclure dans la route dans l'ordre où vous voulez les rallier.

  • Cliquer sur le bouton Ajouter une balise de la liste. Ce bouton permet d'entrer un point déjà présent dans le fichier de balises.

  • Cliquer sur le bouton Ajouter une nouvelle balise. Ce bouton permet de définir une nouvelle balise par ses coordonnées.

  3. Enregistrer la route:

  • Cliquer sur le bouton Enregistrer ou Enregistrer sous.

Dans la fenêtre d'enregistrement qui apparaît:

  4. Entrer un nom de fichier et cliquer sur Enregistrer.

Pour créer une nouvelle route graphiquement:

  1. Ouvrir la fenêtre d'édition des routes:

  • Choisir le menu Route > Créer une nouvelle route.

La fenêtre de propriétés de la route apparaît au bas de l'écran.

  2. Cliquer sur le point de la carte d'où partira la route.

  3. En pressant la touche Ctrl, cliquer sur les points de la carte où créer des balises intermédiaires.

Note: Si une balise existe déjà à proximité du point cliqué, c'est elle qui sera sélectionnée. Cliquer sur elle pour l'inclure dans la route. CompeGPS créera automatiquement une balise s'il n'en existe pas et lui attribuera un nom qui pourra être modifié par la suite.

  4. Cliquer sur le bouton Enregistrer.

Pour modifier la route, voir Modifier la route.


7.2.4 Envoi d'une route au GPS

Pour envoyer une route au GPS, procédez ainsi:

  1. Ouvrez la route que vous voulez envoyer au GPS.

  2. Preparez votre GPS pour la réception de données, voir Configuration du GPS.

  3. Envoyez les routes au GPS:

  • Sélectionnez le menu option Communications > Envoyer la route au GPS.

  • Cliquez sur le bouton Envoyer trace au GPS dans le fenêtre Liste des routes, voir Liste des routes.

Cette route va être chargée dans le GPS.


7.2.5 Telechargement de routes depuis le GPS

Pour télécharger une route de votre GPS, procédez ainsi:

  1. Préparez votre GPS pour le téléchargement, voir Configuration du GPS pour le téléchargement .

  2. Avec le câble d'interface, connectez le GPS au PC.

  3. Sélectionnez le menu Communications > Télécharger routes du GPS

Une nouvelle fenêtre va apparaître avec des information sur le téléchargement. Une fois le téléchargement terminé, la route (ou les routes) va (vont) apparaître à l'écran du PC.


7.3 Propriétés d'une route

7.3.1 Propriétés d'une route

7.3.2 Modification d'une balise d'une route

7.3.3 Changer l'ordre des balises dans la route

7.3.4 Ajouter une balise dans une route

7.3.5 Ajouter une nouvelle balise dans une route

7.3.6 Oter une balise de la route

7.3.7 Enregistrer une route

7.3.8 Enregistrer une route sous

7.3.9 Changer la couleur d'une route

7.3.10 Menu contextuel de route


7.3.1 Propriétés d'une route

La fenêtre de propriétés d'une route est la même que la fenêtre d'édition de route. La partie gauche de la fenêtre est divisée en deux colonnes. La colonne de gauche contient toutes les balises qui définissent la route. La colonne de droite donne la distance entre une balise et la suivante. Le nom de la route et la distance totale apparait au bas de ces colonnes.

Toutes les modifications sur une route peuvent être faites depuis cette fenêtre: Changer l'ordre des balises, Modifier les balises de la route, Insérer des balises depuis une liste dans la route, Insérer une nouvelle balises dans la route, Eliminer une balise de la route, Changer la couleur d'une route, Enregistrer la route, Enregistrer sous.

Pour ouvrir la fenêtre de propriétés d'une route, procéder ainsi:

  • Avec le bouton droit de la souris, cliquer sur n'importe quel point de la route et choisir dans le menu contextuel l'option Propriétés de la route,.

  • Cliquer sur le bouton Modifier route dans la fenêtre de la liste des routes.


7.3.2 Modification d'une balise d'une route

Pour modifier n'importe quelle information relative à une balise, procéder ainsi:

  1. Dans la fenêtre propriétés de la route, cliquer sur la balise que vous voulez modifier.

  2. Cliquer sur le bouton Modifier balise.

La fenêtre de propriétés de la balise va s'ouvrir pour que vous puissiez faire tous les changements voulus.

  3. Pour faire ces changements, cliquer sur l'onglet correspondant.

  4. Une fois que vous avez fini ces changements, cliquer sur le bouton OK.


7.3.3 Changer l'ordre des balises dans la route

  1. Dans la fenêtre des propriétés de la route, choisir la balise dont on veut changer l'ordre.

  2. La déplacer vers la position souhaitée avec les flèches vers le haut et vers le bas.


7.3.4 Ajouter une balise dans une route

Vous pouvez ajouter une balise stockée dans une liste de balises dans une route même si la route a déjà été créée.

Pour ajouter une balise stockée dans une liste de balises, procéder ainsi:

  1. Ouvrir le fichier de balises où est sauvée la balise, voir Ouvrir un fichier de balises.

  2. Cliquer sur le bouton Ajouter une balise depuis la liste dans la fenêtre de propriétés de la liste, voir Ouvrir la fenêtre des propriétés de la route.

  3. Sélectionner la balise que vous voulez utiliser.

  4. Cliquer sur le bouton OK.

  5. Modifier la position de la balise en cliquant sur les boutons haut et bas jusqu'à ce qu'elle soit à sa place.


7.3.5 Ajouter une nouvelle balise dans une route

Pour ajouter une nouvelle balise dans une route, procédez ainsi:

  1. Cliquer sur le bouton Ouvrir nouvelle balise dans la fenêtre de propriétés de la route.

  2. Remplir les informations sur la nouvelle balise dans la fenêtre qui va apparaître.

  3. Cliquer sur le bouton OK.

  4. Une fois que la nouvelle balise a été créée, vous pouvez modifier sa position en cliquant sur les flèches haut et bas jusqu'à ce q'elle soit placée où il faut.


7.3.6 Oter une balise de la route

Pour ôter une balise de la route:

  1. Cliquer sur la balise à supprimer dans la fenêtre Propriétés de la route.

  2. Cliquer sur le bouton Eliminer balise.


7.3.7 Enregistrer une route

Toute création ou modification de route doit être sauvegardée pour ne pas être perdue à la fermeture du programme:

  1. Cliquer sur le bouton Enregistrer dans la fenêtre Propriétés de la route.

  2. Choisir un dossier de sauvegarde et nommer la route.

  3. Cliquer sur Enregistrer.


7.3.8 Enregistrer une route sous

Cette procédure est identique à la procédure précedente “Enregistrer” avec la différence qu'elle vous permet de sauver la route sous un autre nom sans effacer le fichier original. Pour "Enregistrer sous", procéder ainsi:

  1. Cliquer sur le bouton Enregistrer sous dans la fenêtre Propriétés de la route.

  2. Sélectionner le dossier où vous voulez sauver le fichier et donner un nom au fichier.

  3. Cliquer sur le bouton Enregistrer.


7.3.9 Changer la couleur d'une route

Pour changer la couleur d'une route:

  1. Cliquer sur le bouton Couleur de la Route dans la fenêtre des propriétés de la Route.

  2. Choisir la couleur dans la liste.

La couleur de la route devient celle choisie.


7.3.10 Menu contextuel de route

Qu'est-ce que le menu contextuel de route?

Ce menu apparaît quand vous avez la souris placée n'importe où sur la route et que vous faites un clic droita avec la souris.

Le menu contextuel vous offre les possibilités suivantes:

  • Créer un point de contournement ici: créer un point de contournement où est la souris.

  • Recherche la meilleure carte ici: ouvre la carte avec la meilleure résolution pour cette zone.

  • Propriétés de la route: ouvre la fenêtre de propriétés de la route.

  • Enregistrer route: enregistre la route.

  • Envoyer route au GPS: envoie la route au GPS.

  • Enlever route: Ferme la route.

  • Inverser route: inverse l'ordre des balises de la route.

  • Graphiques: ouvre la fenêtre de graphiques.

  • Créer une manche à partir de cette route: transforme cette route en une manche de compétition.


8 Profils: Relier des objets

8.1 Définitions

8.2 Procédures avec des profils


8.1 Définitions

8.1.1 Qu'est-ce qu'un profil ?


8.1.1 Qu'est-ce qu'un profil ?

Un profil est un fichier où vous pouvez enregistrer différents objets comme des cartes, des traces, des reliefs 3D, des balises et des routes.

Tous ces objets sont sauvés en un seul unique .CJT, spécifique à CompeGPS.

Cette fonction de CompeGPS est très utile quand vous ouvrez souvent des cartes, traces, reliefs 3D et des routes. De cette façons vous n'avez pas besoin de les ouvrir un par un.


8.2 Procédures avec des profils

8.2.1 Ouvrir un profil

8.2.2 Enregistrer un profil


8.2.1 Ouvrir un profil

Pour ouvrir un profil:

  1. Choisir dans le menu Profils > Ouvrir Profil.

  2. Choisir un fichier .CJT et cliquer sur le bouton Ouvrir.


8.2.2 Enregistrer un profil

Pour créer un profil:

  1. Ouvrir tous les objets que vous souhaitez attacher à ce profil (cartes, traces, reliefs, balises et routes).

  2. Choisir le menu Profils > Enregistrer Profil.

  3. Entrer un nom pour le fichier et choisir un dossier où stocker ce nouveau fichier.

  4. Cliquer sur Enregistrer.


9 Serveur de traces CompeGPS

9.1 Définitions

9.2 Procédures du serveur de traces CompeGPS


9.1 Définitions

9.1.1 Qu'est-ce que le serveur de traces CompeGPS?


9.1.1 Qu'est-ce que le serveur de traces CompeGPS?

Le Serveur de Traces CompeGPS est un serveur où vous pouvez trouver des traces de nombreux endroits dans le monde. Les traces ont été enregistrées en pratiquant différents types de sports, et toutes ont été envoyées par des utilisateurs de CompeGPS.

L'utilisation de ce serveur est gratuite, l'objectif du Serveur de Traces est de mettre tout type de traces à la disposition de chacun.

En utilisant CompeGPS vous pouvez télécharger n'importe quelle trace depuis le Serveur, et aussi d'envoyer vos propres traces pour les laisser accessibles à tous.

Les traces sont stockées dans différents carnets, selon leur pays d'origine, et pour chaque pays elles sont classées selon le sport pratiqué.

Naturellement vous devez être connecté à internet pour pouvoir vous connecter au Serveur et envoyer ou télécharger des traces.


9.2 Procédures du serveur de traces CompeGPS

9.2.1 Telechargement d'une trace depuis le serveur de traces CompeGPS

9.2.2 Envoi d'une trace au Serveur de Traces CompeGPS


9.2.1 Telechargement d'une trace depuis le serveur de traces

9.2.1 Telechargement d'une trace depuis le serveur de traces CompeGPS

Avec CompeGPS vous pouvez télécharger des traces de n'importe où dans le monde depuis le Serveur de Traces CompeGPS.

Pour télécharger n'importe quelle trace depuis le Serveur de Traces CompeGPS, procédez ainsi:

  1. Ouvrez le Serveur de Traces CompeGPS:

  • Cliquez sur le bouton

  • Sélectionnez le menu option Traces > ouvrir Serveur de Traces CompeGPS.

Une fenêtre apparaît indiquant qu'il y a plusieurs carnets de traces disponibles.

Le serveur CompeGPS a plusieurs carnets ouverts avec toutes les traces disponibles. Les carnets sont classés par pays et par sport pratiqué. La liste augmente chaque fois que vous envoyez des traces.

  2. Cliquez sur le bouton Télécharger index.

Une fenêtre apparaît indiquant le carnet de traces organisé en arbre. Les principaux dossiers correspondent aux pays et pour chaque pays vous trouverez différents carnets selon le sport pratiqué pendant l'enregistrement de la trace.

  3. Sélectionnez le carnet de trace qui vous intéresse et cliquez sur le bouton Télécharger carnet.

CompeGPS va ouvrir le carnet de trace à l'écran principal comme si c'était un carnet de trace normal.

Au coin supérieur droit du carnet vous trouverez l'option Voir toutes les traces. Si la case est cochée, toutes les traces du carnet vont apparaître au format graphique où seuls le début et la fin de la trace apparaissent.

  • Début de la trace: cercle rouge et centre noir.

  • Fin de la trace: cercle rouge et centre blanc.

  4. Ouvrez la trace qui vous intéresse:

  • Double-cliquez sur la ligne de la trace que vous voulez télécharger.

  • Avec la souris, faites un clic droit qui représente la trace à l'écran et sélectionnez l'option Ouvrir Trace depuis le menu contextuel.

Une nouvelle fenêtre va apparaître vous informant du téléchargement et à la fin la trace apparaitra à l'écran. Pour clore le carnet de traces, cliquez sur la croix en haut à droite du carnet de traces.

Notes: quand vous téléchargez une trace depuis le Serveur de Traces, CompeGPS ne les stocke pas sur votre disque. Si vous voulez les garder vous devez le faire manuellement.

Vous devez être connecté à Internet pour pouvoir envoyer/recevoir des traces du Serveur de Traces.


9.2.2 Envoi d'une trace au Serveur de Traces CompeGPS

Pour envoyer une trace au Serveur de Traces CompeGPS, procédez ainsi:

  1. Ouvrez la trace que vous voulez envoyer au Serveur de Traces, voir Ouvrir Trace.

  2. Avec le bouton droit de la souris, cliquez n'importe où sur la trace et sélectionner dans le menu contextuel Envoyer Trace au Serveur CompeGPS, voir Menu contextuel de la trace.

  3. Remplissez les champs de la nouvelle fenêtre.

  4. Cliquez sur le bouton Envoyer.

CompeGPS va automatiquement envoyer la trace au Serveur de Traces CompeGPS, elle sera disponible au téléchargement à tous les utilisateurs de CompeGPS.

Nota: Vous devez être connecté à Internet pour pouvoir envoyer des traces au Serveur de Traces.


10 Options d'affichage

10.1 Menu d'affichage

10.2 Fenêtre 3D


10.1 Menu d'affichage

Le menu d'affichage contient les options d'affichage suivantes:

Dans le menu principal Voir:

  • Zoom in: vous permet de zoomer pour augmenter la zone de visualisation. En utilisant la molette de la souris vous pouvez augmenter ou diminuer le zoom.

  • Zoom out: vous permet de de-zoomer pour diminuer la zone de visualisation.

  • Mesure de distance: cliquer d'abord sur l'origine puis sur la destination pour calculer le distance en ligne droite entre eux. CompeGPS vous donne les coordonnées des deux points, la distance à vol d'oiseau et le cap à suivre.

  • Affichage 3D: entre dans l'affichage 3D, voir Affichage 3D pour plus d'information.

  • Rotation de la carte: vous permet d'entrer une angle de rotation à la carte.

Barre d'outil:

  • Mouvement [image] : en cliquant sur ce bouton vous ouvez vous déplacer dans l'afficheur.

  • Fenêtre de zoom [image] : vous permet d'ouvrir une fenêtre de zoom avec la distance de votre choix.

  • Zoom out [image] : La même option que dans le menu Voir.

  • Zoom in [image] : La même option que dans le menu Voir.

  • Voir tout [image] : en cliquant sur ce bouton, tous les objets seront centrés sur l'écran. En cliquant sur l'extension latérale vous pouvez décider quels objets vous voulez centrer (traces, balises, cartes). C'est une fonction très utile si vous n'arrivez pas à localise certains objets.

  • Echelle de la carte [image] : vous permet de choisir d'augmenter ou diminuer l'échelle en pourcentage.

  • Affichage 3D [image] : La même option que dans le menu Voir.

  • Mesure de distance [image] : La même option que dans le menu Voir.

  • Voir graphique bas de page [image] : affiche la fenêtre de graphique de trace.


10.2 Fenêtre 3D

10.2.1 Ouverture d'une fenêtre de visualisation 3D

10.2.2 Contrôle et mouvement en 3D

10.2.3 Vues 3d

10.2.4 Exagération des altitudes dans la fenêtre 3D

10.2.5 Zoom dans la fenêtre 3D

10.2.6 Centrer l'objet dans la fenetre 3D

10.2.7 Ombres

10.2.8 Animation 3D

10.2.9 Options de visualisation 3D

10.2.10Options de configuration 3D


10.2.1 Ouverture d'une fenêtre de visualisation 3D

CompeGPS vous permet de voir les montagnes et les traces en 3D dans la fenêtre de visualisation tri-dimensionelle.

Vous devez tenir compte qu'il y a des traces en 2D et en 3D. Certains GPS n'enregistrent pas l'altitude des points. Ces traces en 2D peuvent aussi être vues dans le fenêtre 3D mais elles apparaîtront plates, collées au relief. Pour plus d'information sur les traces, voir Chapitre 3. Travailler avec des traces .

Pour voir les montagnes en 3D, vous devez d'abord avoir un relief, voir Ouvrir un relief. Si vous ne le faites pas, la carte apparaitra plate dans la fenêtre 3D.

Pour ouvrir la fenêtre de visualisation tri-dimensionelle, procéder ainsi:

  • Sélectionner le menu option Vue > vue 3D.

  • Cliquer sur bouton [image] (vue 3D) sur la barre d'outil.


10.2.2 Contrôle et mouvement en 3D

On y accède avec la souris ou la barre d'outils de la fenêtre 3D:

  1. Souris:

  • Bouton droit: en maintenant appuyé le bouton droit, les mouvements de la souris autour d'un point fixe font pivoter et incliner le bloc à l'écran.

  • Bouton gauche: en maintenant le bouton gauche appuyé, on déplace le bloc horizontalement et verticalement.

  • Molette: si la souris dispose d'une molette, cette dernière fait office de zoom.

Situer le point de vue, voir Vue 3D. Les deux boutons font pivoter le bloc autour d'un point fixe.

  2. Barre d'outils:

  • Zooms: les boutons [image] et [image] commandent les zooms avant et arrière comme la molette de la souris.

  • Avance et Recul: les boutons [image] permettent d'avancer ou reculer lorsqu'on se trouve à un point de vue spécifique.

  • Tourner à gauche et à droite: les boutons [image] permettent un panoramique depuis le point choisi.


10.2.3 Vues 3d

Dans la fenêtre 3D, vous pouvez voir les profils de différentes façons:

  1. Vues 3D par défaut [image] : permet de centrer le profil sur l'écran.

  2. Situer un point de vue [image] : cette option permet de choisir le point de vue depuis lequel vous voulez voir le profil de différentes façons:

  • Placer le point de vue au centre de la carte.

  • Entrer les coordonnées du point de vue: entrez les coordonnées dans la fenêtre qui apparait.

  • Placer le point de vue sur une balise: choisir une balise parmi la liste des balises

  • Placer le point de vue à votre position actuelle dans la "moving map": voir le profil depuis là où vous êtes, avec le "moving map" activé.

  3. Vue stéréoscopique "yeux croisés" [image] : cette fonction permet de voir le profil en 3D en croisant les yeux pour voir une double image. Cette double image va se fondre en créant une vue 3D. Garder les deux images du profil avec une séparation minimale entre elles.

  4. Textures: établir différentes textures pour voir:

  • Carte.

  • Surface iposométrique: dégradé de couleurs selon l'altitude du terrain.

  • Surface plane: texture blanche plane.

  • Fil de fer.

Voir Options 3D pour modifier la taille des textures.

  5. Sauver l'image [image] : sauve l'image courante du profil 3D vers un fichier au format .bmp, .jpg, .png ou .ecw.


10.2.4 Exagération des altitudes dans la fenêtre 3D

Si les reliefs ou les traces vous semblent trop plats, vous pouvez exagérer la hauteur des objets pour aider leur visualisation. Pour cela, procéder ainsi:

  • Déplacer la barre latérale située à droite de la fenêtre 3D. La déplacer vers le haut pour augmenter l'exagération ou vers le bas pour la diminuer. Un nombre donnant le facteur d'exagération apparaît en bas de la barre.

  • Changer le facteur d'exagération dans les options de configuration 3D, voir Options de configuration 3D .


10.2.5 Zoom dans la fenêtre 3D

Pour zoomer dans l'image, procéder ainsi:

  • Cliquer sur le bouton [image] pour augmenter le zoom.

  • Cliquer sur le bouton [image] pour diminuer le zoom.

  • Si votre souris a une molette, vous pouvez aussi l'utiliser pour zoomer. Faire tourner la molette vers l'avant pour augmenter le zoom, et en arrière pour diminuer le zoom.


10.2.6 Centrer l'objet dans la fenetre 3D

Si les objets ont été beaucoup déplacés dans la fenêtre 3D et que vous avez perdu votre position, vous pouvez centrer l'image sur l'écran en:

  • Cliquant sur le bouton [image] de la barre d'outils.


10.2.7 Ombres

Appliquer des ombres et lumières au profil 3D en réalisant les opérations suivantes:

  1. Activer les ombres [image] : en cliquant sur ce bouton vous pourrez contôler la lumière. Vous pouvez choisir quel type de modifications vous voulez à partir de la fenêtre de contrôle de la lumière:

  • Ne pas utiliser la lumière: désactive toutes les sources de lumières et les ombres.

  • Lumière depuis le point de vue: la source de la lumière provient d'où vous regardez le profil.

  • Lumière du jour: lumière du jour réelle. C'est très utile pour détreminer quels versants des montagnes sont au soleil.

  • Barre d'angle: modifier manuellement les angles horizontaux et verticaux de la lumière.

  • Eclairage ambiant: changement manuel de l'éclairage ambiant pour distribuer la lumière sur tout le profil.

  • Lumière directe maximum: changement manuel de l'intensité lumineuse.

  • Utiliser des ombres adoucies: utiliser cette option si vous voulez adoucir les ombres.

  2. Peindre des ombres virtuelles [image] : en cliquant sur cette option, la trace projettera une ombre sur le relief.


10.2.8 Animation 3D

CompeGPS peut afficher une ou plusieurs traces animées en même temps, en vitesse réelle ou en accéléré, dans les fenêtres 2D ou 3D en même temps.

Pour configurer les paramètres d'animation, voir Configuration des Paramètres d'Animation.

Les options des animations 3D:

  • Animation de Trace: Avec les boutons Play, Pause et Stop, lancez l'animation des traces chargées sur le PC avec le point de vue au centre de l'écran.

    • Play: lance l'animation.

    • Stop: arrête l'animation.

    • Pause: fait une pause dans l'animation sans la finir.

  • Play 3D: du point de vue du pilote [image] : si plusieurs traces sont actives, cliquer sur la flèche et choisir la trace souhaitée.

  • Virer sans arrêt [image] : le bloc 3D tourne sans arrêt autour du même axe.


10.2.9 Options de visualisation 3D

Une fois dans le visualisateur 3D, voir vue 3D pour la procédure, CompeGPS vous permet de réaliser les opérations suivantes:

  • Contrôle et mouvement: se déplacer librement dans le profil 3D, voir contrôle et mouvement 3D pour plus d'information.

  • Vues: créer différentes textures pour les terrains, voir depuis différents points de vue et vue avec vision stéréoscopique, voir vue 3D pour plus d'information.

  • Exagération de hauteur: augmenter ou diminuer la hauteur réelle du terrain en utilisant la barre de contrôle. 1x est la hauteur réelle, 2x est le double .... Cette option est recommandée si le profil a peu de montagnes ou est assez plat, avec cette fonction vous pouvez améliorer le vue 3D. Vous pouvez aussi employer cette option depuis options 3D.

  • Zoom: zoomer à votre gré en utilisant les boutons [image] et [image] , ou en utilisant la molette de la souris, si elle en a.

  • Centrer [image] : centrer le profil 3D en utilisant le bouton vue 3D par défaut.

  • Ombres: créer des ombres pour la trace et changer le soleil ou la lumière artificielle, voir Ombres pour plus d'information.

  • Animation: animer la trace 3D, voir animation 3D pour plus d'information.

  • options 3D [image] : modifier les valeur 3D par défaut comme la largeur de la trace, le nombre max de polygones, l'arrière-plan..., voir options de configuration 3D pour plus d'information.


10.2.10 Options de configuration 3D

Cliquer sur le bouton [image] de la fenêtre 3D pour pouvoir modifier les options 3D pré-déterminées:

  • Altitudes:

    • Exagération d'altitude: c'est identique à la barre d'exagération d'altitude.

    • Altitude au-dessus du niveau de la mer.

  • Fond d'image:

    • Le fond d'image bleu est la valeur par défaut.

    • Dégradé de couleurs: vous pouvez choisir les couleur du haut et du bas et prévisualiser le résultat dans la fenêtre d'échantillon.

    • Importation d'une image de fond: vous pouvez choisir une image et prévisualiser le résultat dans la fenêtre d'échantillon.

  • Autres informations:

    • Largeur des traces: entrez une valeur selon que vous préférez une ligne fine ou large.

    • Taille de la texture: choisir la taille de la texture.

    • Nombre maximal de polygones: Augmenter le nombre de polygones de relief pour obtenir une meilleure résolution. En augmentant le nombre de polygones, le profil 3D sera plus gros et la mouvement sera plus lent.

    • Rendu: C'est identique à la barre de texture.

    • Fenêtre d'information: vous informe sur le nombre de polygones et de bits de couleur.


10.3 Rendimiento 3D

10.3.1 Introducción

10.3.2 Texturas y memoria de video

10.3.3 Mip maps

10.3.4 Motor 3D CompeGPS 2004

10.3.5 Regeneración


10.3.1 Introducción

Las Opciones de Texturas 3D han cambiado desde la versión 5.61. Ahora se incluye una ventana informativa del estado de memoria. Continua leyendo para más información sobre el rendimiento 3D y así poder sacar el máximo rendimiento del 3D según las características de tu ordenador.


10.3.2 Texturas y memoria de video

Según como tengas configurado tu PC, y CompeGPS, el rendimiento de la vista 3D variará mucho.

Lo primero que has de saber, es que las tarjetas de vídeo modernas guardan en su propia memoria las texturas (o sea, las imágenes, como mapas, cielo, etc.). Las tarjetas de vídeo suelen tener 32Mb, 64Mb, y algunas 128Mb.

Si configuras CompeGPS para que use muchas texturas, o texturas muy grandes, estas no cabrán en la tarjeta de vídeo, y se guardarán en la memoria convencional. Si esto pasa, entonces el rendimiento del 3D bajará.

10.3.2.1 Tamaño de texturas

Este es el tamaño de las texturas:

 | Sin MipMaps |  | Usando MipMaps
 | 16bits | 32bits | 16bits | 32 bits
256x256 | 0.12 Mb | 0.25 Mb | 0.16 Mb | 0.33 Mb
512x512 | 0.5 Mb | 1 Mb | 0.66 Mb | 1.3 Mb
1024x1024 | 2 Mb | 4 Mb | 2.6 Mb | 5.3 Mb
2048x2048 | 4 Mb | 8 Mb | 5.4 Mb | 10.6 Mb

Si seleccionas la opción “Usar MipMaps”, las texturas necesitarán un 33% más de memoria aproximado.

10.3.2.2 Recomendamos

Recomendamos usar texturas con un tamaño de 1024, y configurar su tarjeta gráfica a 16 bits de color. Cada textura usará así 2 Mb.


10.3.3 Mip maps

Los Mipmaps son texturas con diferente nivel de calidad en ellas. Una textura mipmap de 1024x1024 es realmente una textura hecha por varias texturas: 1024x1024, 512x512, 256x256, 128x128, 64x64, 32x32, 16x16, 8x8, 4x4, 2x2. Si la textura es dibujada muy lejos, el sistema usará una calidad baja de textura, como por ejemplo una textura 16x16.

El efecto de los Mipmaps es que el parpadeo de las texturas lejanas desaparece. Los Mipmaps también son dibujados rápidamente ¡pero necesitan más memoria!


10.3.4 Motor 3D CompeGPS 2004

Este nuevo motor 3D puede trabajar con varias calidades de texturas y relieves al mismo tiempo, por lo que el terreno que está más cerca es dibujado con mucho más detalle y calidad que el terreno lejano.

10.3.4.1 Estándar

El modo ESTÁNDAR genera 4 texturas, y cada textura es 3 veces mejor que la anterior. Este sistema es el usado en las versiones 5.4 y 5.5 de CompeGPS.

10.3.4.2 Simple

El modo SIMPLE solo genera 1 textura, por lo que es recomendado usarlo en ordenadores con poca potencia. Puedes probar este modo con 100.000 polígonos; ¡funciona bastante bien en un PC normal! Hemos realizado tests con más de 10 millones de polígonos: ¡funciona bien pero lento!)

10.3.4.3 Avanzado

El modo ADVANCED te permite configurar todas las opciones 3D, pensado para usuarios expertos. Esta es la definición de todas las variables:

resdemx=90

resdemy=90

exponent=3

num_polygons=5329// (73x 73)

num_layers=4

num_layers_subdem=1

Esta imagen muestra algunos de estos parámetros:

“Exponent” es la relación de tamaño entre una capa y la siguiente. En este ejemplo es 3.

num_polygons El numero total de polígonos por capa.

num_layers El numero de capas

num_layers_subdem Capa extra con la que no obtendremos una mejor precisión del DEM, pero sí mejor textura. La capa subdem solo tiene textura pero no polígonos. Es muy útil si cargas un mapa 2D bueno con un relieve 3D malo.


10.3.5 Regeneración

Cuando estás mirando una imagen en 3D y sales fuera del sector con más precisión, puedes:

1. Clicar el botón de Regeneración ‘ [image] ’. Éste botón mueve las capas de precisión para centrarlas otra vez en tu posición.

2. Clicar el botón de Regeneración Automática, ‘ [image] ’. Cuando clicas éste botón CompeGPS estará continuamente regenerando, por lo que la mejor calidad esta siempre visible.

CompeGPS usa un proceso separado para realizar la regeneración automática, por lo que cuando está regenerando puedes continuar navegando en la vista 3D. En un PC Pentium normal, cuando está regenerando, el 3D será un poco más lento. Algunos Pentium IV son “real-multithreading”: significa que realmente pueden ejecutar dos programas a la vez. Si dispones de uno de estos procesadores, la vista 3D no será lento en el proceso de regeneración.


11 Configuration de votre GPS pour la transmission de dones

11.1 Configuration du GPS GARMIN pour le téléchargement

11.2 Configuration d'un GPS MLR pour le téléchargement

11.3 Configuration d'un GPS Renschler pour le téléchargement

11.4 Configuration d'un GPS Brauniger Galileo pour le téléchargement

11.5 Configuration d'un Top Navigator pour le téléchargement


11.1 Configuration du GPS GARMIN pour le téléchargement

Pour pouvoir télécharger des informations depuis le GPS Garmin, assurez-vous d'abord que:

  • Le GPS est allumé.

  • Le protocole de communication programmé sur le GPS est Garmin / Garmin

  • Connectez correctement le GPS au PC, en utilisant le câble fourni par le fabricant.

Pour corriger une des étapes ci-dessus, veuillez consulter le manuel utilisateur fourni par le fabricant du GPS.


11.2 Configuration d'un GPS MLR pour le téléchargement

Pour pouvoir télécharger des données depuis un GPS MLR, vérifiez que:

  • Le GPS est allumé.

  • Le port de communication du GPS est activé.

  • Connecter correctement le GPS au PC en utilisant le câble fourni par le fabricant.

Pour corriger une de ces étapes ci-dessus, consultez le manuel utilisateur du GPS.


11.3 Configuration d'un GPS Renschler pour le téléchargement

Poiur pouvoir télécharger des données depuis un Vario-logger Renschler, procéder ainsi:

  1. Sélectionner la trace que vous voulez télécharger:

  • Faire des clics rapides sur la touche MEMO / MARK jusqu'à trouver la trace voulue.

  2. Faire un clic long sur la touche MEMO / MARK jusqu'à ce que le mot DOWN apparaisse en bas de l'afficheur.

Pour corriger une des étapes ci-dessus, veuillez consulter le manuel utilisateur fourni avec votre GPS.


11.4Configuration d'un GPS Brauniger Galileo pour le

11.4 Configuration d'un GPS Brauniger Galileo pour le téléchargement

Pour pouvoir télécharger des informations depuis un GPS Brauniger Galileo, procéder ainsi:

  1. Allumer le Galileo

  2. Connectez correctement le GPS au PC, en utilisant le câble fourni par le fabricant.

Il est important que vous commenciez par allumer le Galileo et ensuite que vous le connectiez. Il n'est pas possible de connecter le câble si le Galileo n'est pas allumé.

  3. Entrer dans le menu des traces enregistrées et choisir la trace que vous voulez télécharger.

  4. Télécharger la trace vers CompeGPS en suivant les instructions de Téléchargement d'une trace.


11.5 Configuration d'un Top Navigator pour le téléchargement

Pour pouvoir télécharger une trace depuis un Top Navigator, le protocole de communication de CompeGPS doit être configuré manuellement (voir configuration de la communication ). La raison est que les protocoles de cet équipement ne sont pas détectés automatiquement. Le Top Navigator a deux protocoles de communication: PWC et TNCOM.

Pour pouvoir télécharger une trace depuis un Top Navigator, procéder ainsi:

  1. Connecter le Top Navigator au PC avec le câble fourni avec l'équipement. Allumer l'équipement.

  2. Entrer dans le carnet de traces, choisir la trace que vous voulez télécharger et cliquer sur le bouton ON / OFF.

  3. Une fois que vous avez choisi la trace, allez au menu Trace > TNCOM > PWC cliquer sur le bouton ON / OFF.

Important: sélectionner l'option de CompeGPS Télécharger trace AVANT l'étape suivante. Sinon, le programme ne pourra pas télécharger la trace, voir Télécharger une trace.

  4. Sélectionner le protocole de Top Navigator que vous voulez utiliser pour télécharger la trace TNCOM ou PWC.

Le téléchragement va maintenant commencer. Si vous avez un problème de configuration du Top Navigator, vérifier auprès du manuel utilisateur du Top Navigator.


Printed Documentation

1 Commencer à utiliser CompeGPS.. 6

1.1 Installation de CompeGPS.. 6

1.1.1 Configuration requise. 6

1.1.2 Installation du CD-Rom de CompeGPS.. 6

1.1.3 Installation de la version téléchargée depuis Internet 7

1.1.4 Demarrer CompeGPS.. 7

1.1.5 Désinstaller CompeGPS.. 8

1.2 Enregistrement 8

1.2.1 Entrer le code dans l’installation a partir du CD.. 8

1.2.2 Saisir le code d’enregistrement definitif 9

1.3 Configuration de base pour commencer à utiliser CompeGPS.. 9

1.3.1 Unités de mesure. 10

1.3.2 Dossier d’objets. 10

1.3.3 Protocoles et ports de communication. 10

1.4 Fonctions de base pour commencer à utiliser CompeGPS.. 10

1.4.1 Telechargement d'une trace depuis le GPS.. 11

1.4.2 Ouvrir une trace. 11

1.4.3 Ouvrir une carte. 11

1.4.4 Ouvrir un fichier de balises. 12

1.4.5 Vue en 3D.. 12

1.4.6 Creer une balise. 13

1.4.7 Creer une route. 13

1.4.8 Envoyer des balises au GPS.. 14

1.4.9 Envoyer une route au GPS.. 14

1.4.10 Creer un profil d’essai 14

1.5 Configuration avancée. 15

1.5.1 Nombre maximum de cartes ouvertes. 15

1.5.2 Systèmes de cordones. 15

1.5.3 Valeurs par défaut 16

1.5.4 Formats de trace. 16

2 Options générales. 17

2.1 Options des fichiers. 17

2.1.1 Enregistrer tout 17

2.1.2 Fermer tout 17

2.1.3 Imprimer 17

2.1.4 Enregistrer comme une page web. 17

2.2 Procédure de configuration.. 17

2.2.1 Configuration de cartes. 17

2.2.2 Configuration des coordonnees. 18

2.2.3 Configurer les communications. 18

2.2.4 Dossiers de configuration. 19

2.2.5 Configurer l’animation. 19

2.2.6 Configurer la carte mobile. 20

2.2.7 Configuration internationale. 21

2.2.8 Configurer les valeurs par defaut 21

2.2.9 Configuration des Traces. 22

2.2.10 Configuration de la barre de statut 23

3 Travailler avec des traces. 23

3.1 Définitions. 23

3.1.1 Tu'est-ce qu'une trace ?. 24

3.1.2 Traces 2d et 3d. 24

3.2 Procédures avec des Traces. 24

3.2.1 Télécharger une trace depuis le GPS.. 24

3.2.2 Ouvrir une trace. 25

3.2.3 Abrir ventana de Propiedades del track. 25

3.2.4 Enregistrer la trace. 26

3.2.5 Fermer une trace. 27

3.2.6 Fenêtre de liste des traces. 28

3.2.7 Envoi des traces par Internet 29

3.2.8 Animation de trace. 30

3.3 Carnet de Traces. 30

3.3.1 Qu'est-ce que le carnet de traces?. 30

3.3.2 Créer un carnet de trace. 30

3.3.3 Ouvrir un carnet de trace. 31

3.3.4 Ouvrir un autre carnet de trace. 31

3.3.5 Enregistrement d'une trace dans le carnet de traces. 31

3.4 Compétition en ligne. 32

3.4.1 Enregistrer une trace pour l'envoyer vers la compétition en ligne. 32

3.4.2 Envoi de fichiers sur le réseau Compétition en Ligne (OLC) 33

3.5 Propriétés de la trace. 34

3.5.1 Proprietes de la trace. 34

3.5.2 Information sur la trace. 34

3.5.3 Couleurs & icônes. 35

3.5.4 Commentaires de la trace. 35

3.5.5 Liste des points de trace. 35

3.5.6 Avancé. 36

3.6 Analyse d’une trace. 37

3.6.1 Sélection d'une section de trace. 37

3.6.2 Analyse d’une section de trace. 38

3.7 Menu contextuel de trace. 39

3.7.1 Menu contextuel de trace. 39

4 Travailler avec des cartes. 40

4.1 Définitions. 40

4.1.1 Qu'est-ce qu'une carte?. 40

4.1.2 Calibration. 42

4.2 Procédures avec des cartes. 42

4.2.1 Ouvrir une carte. 42

4.2.2 Ouvrir une carte indexee. 43

4.2.3 Fermer une carte. 44

4.2.4 Options d'affichage des cartes. 44

4.2.5 Propriétés de la carte. 45

4.2.6 Calibrar mapa a partir de un bitmap. 46

4.2.7 Liste des cartes ouvertes. 47

4.2.8 Téléchargement de cartes via Internet 47

4.2.9 Formats des cartes Internet 48

4.2.10 Menu contextuel de carte. 49

4.2.11 Afficher les cadres des cartes. 49

4.3 Options avancées. 50

4.3.1 Révision de la calibration. 50

4.3.2 Importer une carte. 50

4.3.3 Réunir des cartes. 51

5 Travailler avec des cartes en relief 52

5.1 Définitions. 52

5.1.1 Qu'est-ce qu'on relief?. 52

5.1.2 Formats 3D.. 52

5.2 Procédures avec des cartes en relief 53

5.2.1 Ouvrir une carte en relief 53

5.2.2 Fermer un relief 53

5.2.3 Liste des reliefs actifs. 54

5.2.4 Importer des reliefs. 54

5.2.5 Téléchargement de reliefs. 54

6 Travailler avec des balises. 55

6.1 Définitions. 55

6.1.1 Qu'est-ce qu'une balise?. 55

6.1.2 Formats de balises. 55

6.1.3 Datos básicos del waypoint 55

6.1.4 Coordenadas del waypoint 56

6.2 Procédures avec des balises. 56

6.2.1 Abrir ventana de propiedades del waypoint 56

6.2.2 Menú contextual del waypoint 57

6.2.3 Propiedades avanzadas. 57

6.2.4 Telechargement de balises depuis le GPS.. 57

6.2.5 Envoyer des balises au GPS.. 58

6.2.6 Envoyer une balise isolee au GPS.. 58

6.2.7 Creer une balise. 58

6.2.8 Creer une balise avec le menu contextuel 59

6.2.9 Ouvrir un fichier de balises. 60

6.2.10 Enregistrement d'un fichier de balises. 60

6.2.11 Fermer un fichier de balises. 60

6.2.12 Options d'affichage d'une balise. 60

6.2.13 Liste des balises ouvertes. 61

6.2.14 Impression d'une liste de balises. 61

7 Travailler avec des routes. 62

7.1 Définitions. 62

7.1.1 Qu'est-ce qu'une route?. 62

7.1.2 Formats de ROUTE.. 62

7.2 Procédures avec des routes. 62

7.2.1 Ouvrir une route. 62

7.2.2 Liste des routes ouvertes. 62

7.2.3 Créer une route. 63

7.2.4 Envoi d'une route au GPS.. 64

7.2.5 Telechargement de routes depuis le GPS.. 64

7.3 Propriétés d'une route. 65

7.3.1 Propriétés d'une route. 65

7.3.2 Modification d'une balise d'une route. 65

7.3.3 Changer l'ordre des balises dans la route. 65

7.3.4 Ajouter une balise dans une route. 66

7.3.5 Ajouter une nouvelle balise dans une route. 66

7.3.6 Oter une balise de la route. 66

7.3.7 Enregistrer une route. 66

7.3.8 Enregistrer une route sous. 66

7.3.9 Changer la couleur d'une route. 67

7.3.10 Menu contextuel de route. 67

8 Profils: Relier des objets. 68

8.1 Définitions. 68

8.1.1 Qu'est-ce qu'un profil ?. 68

8.2 Procédures avec des profils. 68

8.2.1 Ouvrir un profil 68

8.2.2 Enregistrer un profil 68

9 Serveur de traces CompeGPS.. 68

9.1 Définitions. 68

9.1.1 Qu'est-ce que le serveur de traces CompeGPS?. 68

9.2 Procédures du serveur de traces CompeGPS.. 69

9.2.1 Telechargement d'une trace depuis le serveur de traces CompeGPS.. 69

9.2.2 Envoi d'une trace au Serveur de Traces CompeGPS.. 70

10 Options d'affichage. 71

10.1 Menu d'affichage. 71

10.2 Fenêtre 3D.. 72

10.2.1 Ouverture d'une fenêtre de visualisation 3D.. 72

10.2.2 Contrôle et mouvement en 3D.. 72

10.2.3 Vues 3d. 73

10.2.4 Exagération des altitudes dans la fenêtre 3D.. 74

10.2.5 Zoom dans la fenêtre 3D.. 74

10.2.6 Centrer l'objet dans la fenetre 3D.. 75

10.2.7 Ombres. 75

10.2.8 Animation 3D.. 75

10.2.9 Options de visualisation 3D.. 76

10.2.10....................................................................... Options de configuration 3D.. 77

10.3 Rendimiento 3D.. 77

10.3.1 Introducción. 78

10.3.2 Texturas y memoria de video. 78

10.3.3 Mip maps. 78

10.3.4 Motor 3D CompeGPS 2004. 79

10.3.5 Regeneración. 80

11 Configuration de votre GPS pour la transmission de dones. 81

11.1 Configuration du GPS GARMIN pour le téléchargement 81

11.2 Configuration d'un GPS MLR pour le téléchargement 81

11.3 Configuration d'un GPS Renschler pour le téléchargement 81

11.4 Configuration d'un GPS Brauniger Galileo pour le téléchargement 82

11.5 Configuration d'un Top Navigator pour le téléchargement 82